T
Date: 2019-10-22

org.jmol.script

## Class T

- java.lang.Object
- - org.jmol.script.T

- Direct Known Subclasses:
    ContextToken, SV

      public class T
      extends java.lang.Object

  Script token class.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `__`
    `static int` | `abs`
    `static int` | `absolute`
    `static int` | `acos`
    `static int` | `add`
    `static int` | `addhydrogens`
    `static int` | `adjust`
    `static int` | `adpmax`
    `static int` | `adpmin`
    `static int` | `align`
    `static int` | `all`
    `static int` | `allconnected`
    `static int` | `allfloat`
    `static int` | `allowaudio`
    `static int` | `allowembeddedscripts`
    `static int` | `allowgestures`
    `static int` | `allowkeystrokes`
    `static int` | `allowmodelkit`
    `static int` | `allowmoveatoms`
    `static int` | `allowmultitouch`
    `static int` | `allowrotateselected`
    `static int` | `altloc`
    `static int` | `ambientocclusion`
    `static int` | `ambientpercent`
    `static int` | `amino`
    `static int` | `andequals`
    `static int` | `angle`
    `static int` | `angstroms`
    `static int` | `animation`
    `static int` | `animationfps`
    `static int` | `animationmode`
    `static int` | `anisotropy`
    `static int` | `antialiasdisplay`
    `static int` | `antialiasimages`
    `static int` | `antialiastranslucent`
    `static int` | `append`
    `static int` | `appendnew`
    `static int` | `appletproxy`
    `static int` | `applysymmetrytobonds`
    `static int` | `arc`
    `static int` | `area`
    `static int` | `aromatic`
    `static int` | `array`
    `static int` | `arrow`
    `static int` | `as`
    `static int` | `assign`
    `static java.lang.String[]` | `astrType`
    `static int` | `async`
    `static int` | `atomExpressionCommand`
    `static int` | `atomicorbital`
    `static int` | `atomid`
    `static int` | `atomindex`
    `static int` | `atomname`
    `static int` | `atomno`
    `static int` | `atompicking`
    `static int` | `atomproperty`
    `static int` | `atoms`
    `static int` | `atomtype`
    `static int` | `atomtypes`
    `static int` | `atomx`
    `static int` | `atomy`
    `static int` | `atomz`
    `static int` | `audio`
    `static int` | `auto`
    `static int` | `autobond`
    `static int` | `autofps`
    `static int` | `autoplaymovie`
    `static int` | `average`
    `static int` | `axes`
    `static int` | `axescolor`
    `static int` | `axesmode`
    `static int` | `axesmolecular`
    `static int` | `axesoffset`
    `static int` | `axesorientationrasmol`
    `static int` | `axesscale`
    `static int` | `axesunitcell`
    `static int` | `axeswindow`
    `static int` | `axis`
    `static int` | `axis1color`
    `static int` | `axis2color`
    `static int` | `axis3color`
    `static int` | `axisangle`
    `static int` | `babel`
    `static int` | `babel21`
    `static int` | `back`
    `static int` | `backbone`
    `static int` | `background`
    `static int` | `backgroundcolor`
    `static int` | `backgroundmodel`
    `static int` | `backlit`
    `static int` | `backshell`
    `static int` | `balls`
    `static int` | `barb`
    `static int` | `barray`
    `static int` | `basemodel`
    `static int` | `basepair`
    `static int` | `best`
    `static int` | `beta`
    `static int` | `bin`
    `static int` | `binary`
    `static int` | `bind`
    `static int` | `bitset`
    `static int` | `blockdata`
    `static int` | `bondcount`
    `static int` | `bonded`
    `static int` | `bondingradius`
    `static int` | `bondingversion`
    `static int` | `bondmode`
    `static int` | `bondmodeor`
    `static int` | `bondorder`
    `static int` | `bondpicking`
    `static int` | `bondradiusmilliangstroms`
    `static int` | `bonds`
    `static int` | `bondset`
    `static int` | `bondtolerance`
    `static int` | `booleanparam`
    `static int` | `bottom`
    `static int` | `boundbox`
    `static int` | `boundboxcolor`
    `static int` | `branch`
    `static int` | `breakcmd`
    `static int` | `brillouin`
    `static int` | `cache`
    `static int` | `calculate`
    `static int` | `cameradepth`
    `static int` | `cancel`
    `static int` | `cap`
    `static int` | `capture`
    `static int` | `carbohydrate`
    `static int` | `cartoon`
    `static int` | `cartoonbaseedges`
    `static int` | `cartoonblockheight`
    `static int` | `cartoonblocks`
    `static int` | `cartoonladders`
    `static int` | `cartoonribose`
    `static int` | `cartoonrockets`
    `static int` | `cartoonsfancy`
    `static int` | `cartoonsteps`
    `static int` | `casecmd`
    `static int` | `catchcmd`
    `static int` | `cavity`
    `static int` | `cd`
    `static int` | `cell`
    `static int` | `celshading`
    `static int` | `celshadingpower`
    `static int` | `center`
    `static int` | `centerat`
    `static int` | `centroid`
    `static int` | `cgo`
    `static int` | `chain`
    `static int` | `chaincasesensitive`
    `static int` | `chainno`
    `static int` | `check`
    `static int` | `chemical`
    `static int` | `chemicalshift`
    `static int` | `chirality`
    `static int` | `ciprule`
    `static int` | `ciprule6full`
    `static int` | `circle`
    `static int` | `clash`
    `static int` | `clear`
    `static int` | `clickable`
    `static int` | `clipboard`
    `static int` | `col`
    `static int` | `collapsed`
    `static int` | `colon`
    `static int` | `color`
    `static int` | `colorrasmol`
    `static int` | `colorscheme`
    `static int` | `comma`
    `static int` | `command`
    `static int` | `commands`
    `static int` | `comparator`
    `static int` | `compare`
    `static int` | `configuration`
    `static int` | `connect`
    `static int` | `connected`
    `static int` | `console`
    `static int` | `constraint`
    `static int` | `contact`
    `static int` | `context`
    `static int` | `contextdepthmax`
    `static int` | `continuecmd`
    `static int` | `contour`
    `static int` | `contourlines`
    `static int` | `contours`
    `static int` | `coord`
    `static int` | `corners`
    `static int` | `cos`
    `static int` | `count`
    `static int` | `covalentradius`
    `static int` | `create`
    `static int` | `criterion`
    `static int` | `cross`
    `static int` | `crossed`
    `static int` | `currentlocalpath`
    `static int` | `curve`
    `static int` | `cutoff`
    `static int` | `cylinder`
    `static int` | `data`
    `static int` | `dataseparator`
    `static int` | `debug`
    `static int` | `debughigh`
    `static int` | `debugscript`
    `static int` | `decimal`
    `static int` | `defaultanglelabel`
    `static int` | `defaultcmd`
    `static int` | `defaultcolorscheme`
    `static int` | `defaultdirectory`
    `static int` | `defaultdistancelabel`
    `static int` | `defaultdrawarrowscale`
    `static int` | `defaultdropscript`
    `static int` | `defaultlabelpdb`
    `static int` | `defaultlabelxyz`
    `static int` | `defaultlattice`
    `static int` | `defaultloadfilter`
    `static int` | `defaultloadscript`
    `static int` | `defaultON`
    `static int` | `defaults`
    `static int` | `defaultstructuredssp`
    `static int` | `defaulttorsionlabel`
    `static int` | `defaulttranslucent`
    `static int` | `defaultvdw`
    `static int` | `define`
    `static int` | `delay`
    `static int` | `delaymaximumms`
    `static int` | `delete`
    `static int` | `density`
    `static int` | `deprecatedparam`
    `static int` | `depth`
    `static int` | `diameter`
    `static int` | `diffusepercent`
    `static int` | `dipole`
    `static int` | `dipolescale`
    `static int` | `direction`
    `static int` | `disablepopupmenu`
    `static int` | `discrete`
    `static int` | `displacement`
    `static int` | `display`
    `static int` | `displaycellparameters`
    `static int` | `displayed`
    `static int` | `distance`
    `static int` | `distancefactor`
    `static int` | `div`
    `static int` | `divide`
    `static int` | `dna`
    `static int` | `dollarsign`
    `static int` | `domains`
    `static int` | `dot`
    `static int` | `dotdensity`
    `static int` | `dots`
    `static int` | `dotscale`
    `static int` | `dotsselectedonly`
    `static int` | `dotsurface`
    `static int` | `dotted`
    `static int` | `downsample`
    `static int` | `dragselected`
    `static int` | `draw`
    `static int` | `drawfontsize`
    `static int` | `drawhover`
    `static int` | `drawing`
    `static int` | `drawpicking`
    `static int` | `dssp`
    `static int` | `dsspcalchydrogen`
    `static int` | `dssr`
    `static int` | `dynamicmeasurements`
    `static int` | `eccentricity`
    `static int` | `echo`
    `static int` | `ed`
    `static int` | `edges`
    `static int` | `edgesonly`
    `static int` | `eds`
    `static int` | `edsdiff`
    `static int` | `element`
    `static int` | `elemisono`
    `static int` | `elemno`
    `static int` | `ellipsoid`
    `static int` | `ellipsoidarcs`
    `static int` | `ellipsoidarrows`
    `static int` | `ellipsoidaxes`
    `static int` | `ellipsoidaxisdiameter`
    `static int` | `ellipsoidball`
    `static int` | `ellipsoiddotcount`
    `static int` | `ellipsoiddots`
    `static int` | `ellipsoidfill`
    `static int` | `elsecmd`
    `static int` | `elseif`
    `static int` | `end`
    `static int` | `endifcmd`
    `static int` | `energy`
    `static int` | `energyunits`
    `static int` | `error`
    `static int` | `eta`
    `static int` | `eval`
    `static int` | `exit`
    `static int` | `exitjmol`
    `static int` | `exportscale`
    `static int` | `expressionBegin`
    `static int` | `expressionEnd`
    `static int` | `facecenteroffset`
    `static int` | `file`
    `static int` | `filecachedirectory`
    `static int` | `filecaching`
    `static int` | `fill`
    `static int` | `filter`
    `static int` | `find`
    `static int` | `first`
    `static int` | `fixed`
    `static int` | `fixedtemp`
    `static int` | `flat`
    `static int` | `floatparam`
    `static int` | `floatproperty`
    `static int` | `flowCommand`
    `static int` | `font`
    `static int` | `fontcaching`
    `static int` | `fontscaling`
    `static int` | `fontsize`
    `static int` | `forceautobond`
    `static int` | `forcefield`
    `static int` | `forcmd`
    `static int` | `formalcharge`
    `static int` | `format`
    `static int` | `fps`
    `static int` | `fractionalrelative`
    `static int` | `fracx`
    `static int` | `fracxyz`
    `static int` | `fracy`
    `static int` | `fracz`
    `static int` | `frame`
    `static int` | `frank`
    `static int` | `from`
    `static int` | `front`
    `static int` | `frontedges`
    `static int` | `frontlit`
    `static int` | `frontonly`
    `static int` | `full`
    `static int` | `fullplane`
    `static int` | `fullylit`
    `static int` | `function`
    `static int` | `functionxy`
    `static int` | `functionxyz`
    `static int` | `fux`
    `static int` | `fuxyz`
    `static int` | `fuy`
    `static int` | `fuz`
    `static int` | `geosurface`
    `static int` | `gestureswipefactor`
    `static int` | `getproperty`
    `static int` | `gotocmd`
    `static int` | `greyscalerendering`
    `static int` | `gridpoints`
    `static int` | `group`
    `static int` | `group1`
    `static int` | `groupid`
    `static int` | `groupindex`
    `static int` | `halo`
    `static int` | `hash`
    `static int` | `hbond`
    `static int` | `hbondsangleminimum`
    `static int` | `hbondsbackbone`
    `static int` | `hbondsdistancemaximum`
    `static int` | `hbondsrasmol`
    `static int` | `hbondssolid`
    `static int` | `helix`
    `static int` | `helix310`
    `static int` | `helixalpha`
    `static int` | `helixpi`
    `static int` | `helixstep`
    `static int` | `help`
    `static int` | `helppath`
    `static int` | `hermitelevel`
    `static int` | `hetero`
    `static int` | `hidden`
    `static int` | `hiddenlinesdashed`
    `static int` | `hide`
    `static int` | `hidenameinpopup`
    `static int` | `hidenavigationpoint`
    `static int` | `hidenotselected`
    `static int` | `highlight`
    `static int` | `highresolution`
    `static int` | `history`
    `static int` | `historylevel`
    `static int` | `hkl`
    `static int` | `homo`
    `static int` | `hover`
    `static int` | `hoverdelay`
    `static int` | `hoverlabel`
    `static int` | `hydrogen`
    `static int` | `hydrophobicity`
    `static int` | `id`
    `static int` | `identifier`
    `static int` | `identify`
    `static int` | `ifcmd`
    `static int` | `ignore`
    `static int` | `image`
    `static int` | `imagestate`
    `static int` | `implicitStringCommand`
    `static int` | `in`
    `static int` | `inchi`
    `static int` | `inchikey`
    `static int` | `increment`
    `static int` | `info`
    `static int` | `infofontsize`
    `static int` | `initialize`
    `static int` | `inline`
    `static int` | `inscode`
    `static int` | `insertion`
    `static int` | `insideout`
    `static int` | `integer`
    `static int` | `interior`
    `static int` | `intermolecular`
    `static int` | `internal`
    `static int` | `intersection`
    `static int` | `intparam`
    `static int` | `intproperty`
    `static int` | `intramolecular`
    `int` | `intValue`
    `static int` | `invertSelected`
    `static int` | `isaromatic`
    `static int` | `iskiosk`
    `static int` | `isosurface`
    `static int` | `isosurfacekey`
    `static int` | `isosurfacepropertysmoothing`
    `static int` | `isosurfacepropertysmoothingpower`
    `static int` | `javascript`
    `static int` | `jmol`
    `static int` | `jmolinjspecview`
    `static int` | `join`
    `static int` | `json`
    `static int` | `justifymeasurements`
    `static int` | `keys`
    `private static int` | `keyword`
    `static int` | `label`
    `static int` | `language`
    `static int` | `languagetranslation`
    `static int` | `last`
    `static int` | `lattice`
    `static int` | `lcaocartoon`
    `static int` | `leadatom`
    `static int` | `left`
    `static int` | `leftbrace`
    `static int` | `leftdivide`
    `static int` | `leftparen`
    `static int` | `leftsquare`
    `static int` | `legacyautobonding`
    `static int` | `legacyhaddition`
    `static int` | `legacyjavafloat`
    `static int` | `length`
    `static int` | `lighting`
    `static int` | `line`
    `static int` | `linedata`
    `static int` | `lines`
    `static int` | `link`
    `static int` | `list`
    `static int` | `listf`
    `static int` | `load`
    `static int` | `loadatomdatatolerance`
    `static int` | `loadformat`
    `static int` | `loadligandformat`
    `static int` | `lobe`
    `static int` | `log`
    `static int` | `logcommands`
    `static int` | `logfile`
    `static int` | `loggestures`
    `static int` | `loglevel`
    `static int` | `lonepair`
    `static int` | `loop`
    `static int` | `lp`
    `static int` | `lumo`
    `static int` | `macro`
    `static int` | `macrodirectory`
    `static int` | `magneticshielding`
    `static int` | `manifest`
    `static int` | `mapproperty`
    `static int` | `mass`
    `static int` | `mathExpressionCommand`
    `static int` | `mathfunc`
    `static int` | `mathop`
    `static int` | `mathproperty`
    `static int` | `matrix3f`
    `static int` | `matrix4f`
    `static int` | `max`
    `static int` | `maxset`
    `static int` | `measure`
    `static int` | `measureallmodels`
    `static int` | `measurementlabels`
    `static int` | `measurementnumbers`
    `static int` | `measurements`
    `static int` | `measurementunits`
    `static int` | `menu`
    `static int` | `mep`
    `static int` | `mesh`
    `static int` | `meshRibbon`
    `static int` | `meshscale`
    `static int` | `message`
    `static int` | `messagestylechime`
    `static int` | `middle`
    `static int` | `min`
    `static int` | `minbonddistance`
    `static int` | `minimizationcriterion`
    `static int` | `minimizationrefresh`
    `static int` | `minimizationsilent`
    `static int` | `minimizationsteps`
    `static int` | `minimize`
    `static int` | `minmaxmask`
    `static int` | `minpixelselradius`
    `static int` | `minset`
    `static int` | `minus`
    `static int` | `minusMinus`
    `static int` | `misc`
    `static int` | `mlp`
    `static int` | `mo`
    `static int` | `mode`
    `static int` | `model`
    `static int` | `modelbased`
    `static int` | `modelindex`
    `static int` | `modelkitmode`
    `static int` | `modify`
    `static int` | `modifyorcreate`
    `static int` | `modo`
    `static int` | `modt1`
    `static int` | `modt2`
    `static int` | `modt3`
    `static int` | `modulateoccupancy`
    `static int` | `modulation`
    `static int` | `modulationscale`
    `static int` | `modx`
    `static int` | `modxyz`
    `static int` | `mody`
    `static int` | `modz`
    `static int` | `molecular`
    `static int` | `molecule`
    `static int` | `monitorenergy`
    `static int` | `monomer`
    `static int` | `morph`
    `static int` | `mouse`
    `static int` | `mousedragfactor`
    `static int` | `mousewheelfactor`
    `static int` | `move`
    `static int` | `moveto`
    `static int` | `movie`
    `static int` | `mrc`
    `static int` | `msms`
    `static int` | `mul`
    `static int` | `mul3`
    `static int` | `multiplebondbananas`
    `static int` | `multiplebondradiusfactor`
    `static int` | `multiplebondspacing`
    `static int` | `multiprocessor`
    `static int` | `mutate`
    `static int` | `nada`
    `static int` | `name`
    `static int` | `navfps`
    `static int` | `navigate`
    `static int` | `navigatesurface`
    `static int` | `navigationdepth`
    `static int` | `navigationmode`
    `static int` | `navigationperiodic`
    `static int` | `navigationslab`
    `static int` | `navigationspeed`
    `static int` | `navx`
    `static int` | `navy`
    `static int` | `navz`
    `static int` | `nbo`
    `static int` | `nbocharges`
    `static int` | `nci`
    `static int` | `next`
    `static int` | `nihresolverformat`
    `static int` | `nmr`
    `static int` | `nmrpredictformat`
    `static int` | `nmrurlformat`
    `static int` | `noArgs`
    `static int` | `nobackshell`
    `static int` | `nocontourlines`
    `static int` | `nocross`
    `static int` | `nodebug`
    `static int` | `nodelay`
    `static int` | `nodots`
    `static int` | `noedges`
    `static int` | `nofill`
    `static int` | `nohead`
    `static int` | `noload`
    `static int` | `nomesh`
    `static int` | `none`
    `static int` | `noplane`
    `static int` | `normal`
    `static int` | `notfrontonly`
    `static int` | `notriangles`
    `static int` | `now`
    `static int` | `nucleic`
    `static int` | `obj`
    `static int` | `object`
    `static int` | `occupancy`
    `static int` | `off`
    `static int` | `offset`
    `static int` | `offsetside`
    `static int` | `omega`
    `static int` | `on`
    `static int` | `once`
    `static int` | `only`
    `static int` | `opAnd`
    `static int` | `opAND`
    `static int` | `opaque`
    `static int` | `opEQ`
    `static int` | `opGE`
    `static int` | `opGT`
    `static int` | `opIf`
    `static int` | `opLE`
    `static int` | `opLIKE`
    `static int` | `opLT`
    `static int` | `opNE`
    `static int` | `opNot`
    `static int` | `opOr`
    `static int` | `options`
    `static int` | `opToggle`
    `static int` | `opXor`
    `static int` | `orbital`
    `static int` | `orientation`
    `static int` | `origin`
    `static int` | `out`
    `static int` | `packed`
    `static int` | `palindrome`
    `static int` | `parallel`
    `static int` | `parameters`
    `static int` | `paramTypes`
    `static int` | `partialcharge`
    `static int` | `partialdots`
    `static int` | `particleradius`
    `static int` | `path`
    `static int` | `pathforallfiles`
    `static int` | `pause`
    `static int` | `pdb`
    `static int` | `pdbaddhydrogens`
    `static int` | `pdbgetheader`
    `static int` | `pdbheader`
    `static int` | `pdbsequential`
    `static int` | `per`
    `static int` | `percent`
    `static int` | `percentvdwatom`
    `static int` | `period`
    `static int` | `perpendicular`
    `static int` | `perper`
    `static int` | `perspectivedepth`
    `static int` | `perspectivemodel`
    `static int` | `phase`
    `static int` | `phi`
    `static int` | `phongexponent`
    `static int` | `picking`
    `static int` | `pickingspinrate`
    `static int` | `pickingstyle`
    `static int` | `picklabel`
    `static int` | `pivot`
    `static int` | `planarparam`
    `static int` | `plane`
    `static int` | `platformspeed`
    `static int` | `play`
    `static int` | `playrev`
    `static int` | `plot`
    `static int` | `plot3d`
    `static int` | `plus`
    `static int` | `plusPlus`
    `static int` | `pmesh`
    `static int` | `pocket`
    `static int` | `point`
    `static int` | `point3f`
    `static int` | `point4f`
    `static int` | `pointgroup`
    `static int` | `pointgroupdistancetolerance`
    `static int` | `pointgrouplineartolerance`
    `static int` | `pointsperangstrom`
    `static int` | `polygon`
    `static int` | `polyhedra`
    `static int` | `polymer`
    `static int` | `polymerlength`
    `static int` | `pop`
    `static int` | `predefinedset`
    `static int` | `preservestate`
    `static int` | `prev`
    `static int` | `print`
    `static int` | `probe`
    `static int` | `process`
    `static int` | `prompt`
    `static int` | `property`
    `static int` | `propertyatomnumbercolumncount`
    `static int` | `propertyatomnumberfield`
    `static int` | `propertycolorscheme`
    `static int` | `propertydatacolumncount`
    `static int` | `propertydatafield`
    `static int` | `PROPERTYFLAGS`
    `static int` | `propselector`
    `static int` | `protein`
    `static int` | `psi`
    `static int` | `purine`
    `static int` | `push`
    `static int` | `pymol`
    `static int` | `pyrimidine`
    `static int` | `quaternion`
    `static int` | `quaternionframe`
    `static int` | `quit`
    `static int` | `rad`
    `static int` | `radical`
    `static int` | `radius`
    `static int` | `ramachandran`
    `static int` | `random`
    `static int` | `range`
    `static int` | `rangeselected`
    `static int` | `rasmol`
    `static int` | `redomove`
    `static int` | `reference`
    `static int` | `refresh`
    `static int` | `refreshing`
    `static int` | `remove`
    `static int` | `repaintwaitms`
    `static int` | `replace`
    `static int` | `reset`
    `static int` | `residue`
    `static int` | `resno`
    `static int` | `resolution`
    `static int` | `restore`
    `static int` | `restrict`
    `static int` | `resume`
    `static int` | `returncmd`
    `static int` | `reverse`
    `static int` | `reversecolor`
    `static int` | `rewind`
    `static int` | `ribbon`
    `static int` | `ribbonaspectratio`
    `static int` | `ribbonborder`
    `static int` | `right`
    `static int` | `rightbrace`
    `static int` | `rightparen`
    `static int` | `rightsquare`
    `static int` | `rmsd`
    `static int` | `rna`
    `static int` | `rna3d`
    `static int` | `rock`
    `static int` | `rocket`
    `static int` | `rocketbarrels`
    `static int` | `rotate`
    `static int` | `rotate45`
    `static int` | `rotateSelected`
    `static int` | `rotation`
    `static int` | `rotationradius`
    `static int` | `row`
    `static int` | `rubberband`
    `static int` | `sasurface`
    `static int` | `save`
    `static int` | `saved`
    `static int` | `saveproteinstructurestate`
    `static int` | `scale`
    `static int` | `scale3d`
    `static int` | `scaleangstromsperinch`
    `static int` | `scene`
    `static int` | `screenx`
    `static int` | `screenxyz`
    `static int` | `screeny`
    `static int` | `screenz`
    `static int` | `script`
    `static int` | `scriptCommand`
    `static int` | `scriptqueue`
    `static int` | `scriptreportinglevel`
    `static int` | `search`
    `static int` | `select`
    `static int` | `selectallmodels`
    `static int` | `selected`
    `static int` | `selectedfloat`
    `static int` | `selecthetero`
    `static int` | `selecthydrogen`
    `static int` | `selection`
    `static int` | `selectionhalos`
    `static int` | `semicolon`
    `static int` | `seqcode`
    `static int` | `seqid`
    `static int` | `sequence`
    `static int` | `set`
    `static int` | `setparam`
    `static int` | `settable`
    `static int` | `shape`
    `static int` | `shapeCommand`
    `static int` | `shapely`
    `static int` | `sheet`
    `static int` | `sheetsmoothing`
    `static int` | `show`
    `static int` | `showaxes`
    `static int` | `showboundbox`
    `static int` | `showfrank`
    `static int` | `showhiddenselectionhalos`
    `static int` | `showhydrogens`
    `static int` | `showkeystrokes`
    `static int` | `showmeasurements`
    `static int` | `showmodvecs`
    `static int` | `showmultiplebonds`
    `static int` | `shownavigationpointalways`
    `static int` | `showscript`
    `static int` | `showtiming`
    `static int` | `showunitcell`
    `static int` | `showunitcelldetails`
    `static int` | `sidechain`
    `static int` | `sigma`
    `static int` | `sign`
    `static int` | `silent`
    `static int` | `sin`
    `static int` | `site`
    `static int` | `size`
    `static int` | `slab`
    `static int` | `slabbyatom`
    `static int` | `slabbymolecule`
    `static int` | `slabenabled`
    `static int` | `slabrange`
    `static int` | `smallmoleculemaxatoms`
    `static int` | `smartaromatic`
    `static int` | `smiles`
    `static int` | `smiles2dimageformat`
    `static int` | `smilesurlformat`
    `static int` | `solid`
    `static int` | `solvent`
    `static int` | `solventprobe`
    `static int` | `solventproberadius`
    `static int` | `sort`
    `static int` | `spacebeforesquare`
    `static int` | `spacefill`
    `static int` | `spacegroup`
    `static int` | `spec_alternate`
    `static int` | `spec_atom`
    `static int` | `spec_chain`
    `static int` | `spec_model`
    `static int` | `spec_model2`
    `static int` | `spec_name_pattern`
    `static int` | `spec_resid`
    `static int` | `spec_seqcode`
    `static int` | `spec_seqcode_range`
    `static int` | `specialposition`
    `static int` | `specular`
    `static int` | `specularexponent`
    `static int` | `specularpercent`
    `static int` | `specularpower`
    `static int` | `sphere`
    `static int` | `spin`
    `static int` | `spine`
    `static int` | `spinfps`
    `static int` | `spinx`
    `static int` | `spiny`
    `static int` | `spinz`
    `static int` | `split`
    `static int` | `sqrt`
    `static int` | `squared`
    `static int` | `ssbond`
    `static int` | `ssbondsbackbone`
    `static int` | `star`
    `static int` | `starwidth`
    `static int` | `state`
    `static int` | `statusreporting`
    `static int` | `stddev`
    `static int` | `stdinchi`
    `static int` | `stdinchikey`
    `static int` | `step`
    `static int` | `stereo`
    `static int` | `stereodegrees`
    `static int` | `stop`
    `static int` | `straightness`
    `static int` | `strandcount`
    `static int` | `strandcountformeshribbon`
    `static int` | `strandcountforstrands`
    `static int` | `strands`
    `static int` | `string`
    `static int` | `strparam`
    `static int` | `strproperty`
    `static int` | `strucid`
    `static int` | `strucno`
    `static int` | `structure`
    `static int` | `strutdefaultradius`
    `static int` | `strutlengthmaximum`
    `static int` | `struts`
    `static int` | `strutsmultiple`
    `static int` | `strutspacing`
    `static int` | `sub`
    `static int` | `subset`
    `static int` | `substructure`
    `static int` | `subsystem`
    `static int` | `sum`
    `static int` | `sum2`
    `static int` | `supercell`
    `static int` | `surface`
    `static int` | `surfacedistance`
    `static int` | `switchcmd`
    `static int` | `symbol`
    `static int` | `symmetry`
    `static int` | `symop`
    `static int` | `sync`
    `static int` | `syncmouse`
    `static int` | `syncscript`
    `static int` | `temperature`
    `static int` | `tensor`
    `static int` | `testflag1`
    `static int` | `testflag2`
    `static int` | `testflag3`
    `static int` | `testflag4`
    `static int` | `theta`
    `static int` | `thismodel`
    `static int` | `throwcmd`
    `static int` | `ticks`
    `static int` | `timeout`
    `static int` | `times`
    `static int` | `timestimes`
    `static int` | `title`
    `static int` | `titleformat`
    `static int` | `to`
    `static int` | `togglelabel`
    `int` | `tok`
    `static T` | `tokenAll`
    `static T` | `tokenAnd`
    `static T` | `tokenAndFALSE`
    `static T` | `tokenAndSpec`
    `static T` | `tokenArrayClose`
    `static T` | `tokenArrayOpen`
    `static T` | `tokenArraySquare`
    `static T` | `tokenColon`
    `static T` | `tokenComma`
    `static T` | `tokenConnected`
    `static T` | `tokenCoordinateBegin`
    `static T` | `tokenCoordinateEnd`
    `static T` | `tokenDefineString`
    `static T` | `tokenDivide`
    `static T` | `tokenEquals`
    `static T` | `tokenExpressionBegin`
    `static T` | `tokenExpressionEnd`
    `static T` | `tokenIf`
    `static T` | `tokenLeftBrace`
    `static T` | `tokenLeftParen`
    `private static java.util.Map<java.lang.String,T>` | `tokenMap`
    `static T` | `tokenMinus`
    `static T` | `tokenMul3`
    `static T` | `tokenOff`
    `static T` | `tokenOn`
    `static T` | `tokenOpIf`
    `static T` | `tokenOr`
    `static T` | `tokenOrTRUE`
    `static T` | `tokenPlus`
    `static T` | `tokenRightBrace`
    `static T` | `tokenRightParen`
    `static T` | `tokenScript`
    `static T` | `tokenSet`
    `static T` | `tokenSetArray`
    `static T` | `tokenSetCmd`
    `static T` | `tokenSetProperty`
    `static T` | `tokenSetVar`
    `static T` | `tokenSpaceBeforeSquare`
    `static T` | `tokenSwitch`
    `static T` | `tokenTimes`
    `static int` | `top`
    `static int` | `torsion`
    `static int` | `trace`
    `static int` | `tracealpha`
    `static int` | `trajectory`
    `static int` | `transform`
    `static int` | `translate`
    `static int` | `translateSelected`
    `static int` | `translation`
    `static int` | `translucent`
    `static int` | `triangles`
    `static int` | `trim`
    `static int` | `trycmd`
    `static int` | `twistedsheets`
    `static int` | `type`
    `static int` | `unaryMinus`
    `static int` | `unbind`
    `static int` | `undo`
    `static int` | `undomove`
    `static int` | `unitcell`
    `static int` | `unitcellcolor`
    `static int` | `unitx`
    `static int` | `unitxyz`
    `static int` | `unity`
    `static int` | `unitz`
    `static int` | `url`
    `static int` | `useminimizationthread`
    `static int` | `usenumberlocalization`
    `static int` | `user`
    `static int` | `usercolorscheme`
    `static int` | `val`
    `static int` | `valence`
    `static int` | `validation`
    `java.lang.Object` | `value`
    `static int` | `vanderwaals`
    `static int` | `var`
    `static int` | `variable`
    `static int` | `variables`
    `static int` | `varray`
    `static int` | `vector`
    `static int` | `vectorscale`
    `static int` | `vectorscentered`
    `static int` | `vectorsymmetry`
    `static int` | `vectortrail`
    `static int` | `vertices`
    `static int` | `vibration`
    `static int` | `vibrationperiod`
    `static int` | `vibrationscale`
    `static int` | `vibx`
    `static int` | `vibxyz`
    `static int` | `viby`
    `static int` | `vibz`
    `static int` | `visible`
    `static int` | `visualrange`
    `static int` | `volume`
    `static int` | `w`
    `static int` | `waitformoveto`
    `static int` | `whilecmd`
    `static int` | `width`
    `static int` | `wigner`
    `static int` | `window`
    `static int` | `windowcentered`
    `static int` | `wireframe`
    `static int` | `wireframerotation`
    `static int` | `within`
    `static int` | `write`
    `static int` | `x`
    `static int` | `xyz`
    `static int` | `y`
    `static int` | `z`
    `static int` | `zap`
    `static int` | `zdepth`
    `static int` | `zerobasedxyzrasmol`
    `static int` | `zoom`
    `static int` | `zoomenabled`
    `static int` | `zoomheight`
    `static int` | `zoomlarge`
    `static int` | `zoomTo`
    `static int` | `zshade`
    `static int` | `zshadepower`
    `static int` | `zslab`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `T()`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `addToken(java.lang.String ident, T token)`
    `static java.lang.String` | `completeCommand(java.util.Map<java.lang.String,?> map, boolean isSet, boolean asCommand, java.lang.String str, int n)`
    `boolean` | `equals(java.lang.Object o)`
    `static javajs.util.Lst<T>` | `getAtomPropertiesLike(java.lang.String type)`
    `static java.lang.String` | `getCommandSet(java.lang.String strBegin)` retrieves an unsorted list of viable commands that could be completed by this initial set of characters.
    `(package private) static int` | `getMaxMathParams(int tokCommand)`
    `static int` | `getParamType(int tok)`
    `(package private) static int` | `getPrecedence(int tokOperator)`
    `static int` | `getSettableTokFromString(java.lang.String s)`
    `static T` | `getTokenFromName(java.lang.String name)`
    `static java.lang.String[]` | `getTokensLike(java.lang.String type)`
    `static void` | `getTokensType(java.util.Map<java.lang.String,java.lang.Object> map, int attr)`
    `static int` | `getTokFromName(java.lang.String name)`
    `int` | `hashCode()`
    `static T` | `i(int intValue)`
    `static boolean` | `isIDcmd(int cmdtok)` commands that allow implicit ID as first parameter
    `static T` | `n(int tok, int intValue)`
    `static java.lang.String` | `nameOf(int tok)` note: nameOf is a very inefficient mechanism for getting the name of a token.
    `static T` | `o(int tok, java.lang.Object value)`
    `static T` | `t(int tok)`
    `static boolean` | `tokAttr(int a, int b)`
    `static boolean` | `tokAttrOr(int a, int b1, int b2)`
    `java.lang.String` | `toString()`
    `protected java.lang.String` | `toString2()`
    `static T` | `tv(int tok, int intValue, java.lang.Object value)`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### tok

          public int tok

    - #### value

          public java.lang.Object value

    - #### intValue

          public int intValue

    - #### astrType

          public static final java.lang.String[] astrType

    - #### nada

          public static final int nada

      See Also:
        Constant Field Values

    - #### integer

          public static final int integer

      See Also:
        Constant Field Values

    - #### decimal

          public static final int decimal

      See Also:
        Constant Field Values

    - #### string

          public static final int string

      See Also:
        Constant Field Values

    - #### inscode

          public static final int inscode

      See Also:
        Constant Field Values

    - #### hash

          public static final int hash

      See Also:
        Constant Field Values

    - #### varray

          public static final int varray

      See Also:
        Constant Field Values

    - #### point3f

          public static final int point3f

      See Also:
        Constant Field Values

    - #### point4f

          public static final int point4f

      See Also:
        Constant Field Values

    - #### bitset

          public static final int bitset

      See Also:
        Constant Field Values

    - #### matrix3f

          public static final int matrix3f

      See Also:
        Constant Field Values

    - #### matrix4f

          public static final int matrix4f

      See Also:
        Constant Field Values

    - #### listf

          public static final int listf

      See Also:
        Constant Field Values

    - #### context

          public static final int context

      See Also:
        Constant Field Values

    - #### barray

          public static final int barray

      See Also:
        Constant Field Values

    - #### keyword

          private static final int keyword

      See Also:
        Constant Field Values

    - #### setparam

          public static final int setparam

      See Also:
        Constant Field Values

    - #### misc

          public static final int misc

      See Also:
        Constant Field Values

    - #### deprecatedparam

          public static final int deprecatedparam

      See Also:
        Constant Field Values

    - #### identifier

          public static final int identifier

      See Also:
        Constant Field Values

    - #### scriptCommand

          public static final int scriptCommand

      See Also:
        Constant Field Values

    - #### atomExpressionCommand

          public static final int atomExpressionCommand

      See Also:
        Constant Field Values

    - #### implicitStringCommand

          public static final int implicitStringCommand

      See Also:
        Constant Field Values

    - #### mathExpressionCommand

          public static final int mathExpressionCommand

      See Also:
        Constant Field Values

    - #### flowCommand

          public static final int flowCommand

      See Also:
        Constant Field Values

    - #### shapeCommand

          public static final int shapeCommand

      See Also:
        Constant Field Values

    - #### noArgs

          public static final int noArgs

      See Also:
        Constant Field Values

    - #### defaultON

          public static final int defaultON

      See Also:
        Constant Field Values

    - #### predefinedset

          public static final int predefinedset

      See Also:
        Constant Field Values

    - #### atomproperty

          public static final int atomproperty

      See Also:
        Constant Field Values

    - #### strproperty

          public static final int strproperty

      See Also:
        Constant Field Values

    - #### intproperty

          public static final int intproperty

      See Also:
        Constant Field Values

    - #### floatproperty

          public static final int floatproperty

      See Also:
        Constant Field Values

    - #### PROPERTYFLAGS

          public static final int PROPERTYFLAGS

      See Also:
        Constant Field Values

    - #### strparam

          public static final int strparam

      See Also:
        Constant Field Values

    - #### intparam

          public static final int intparam

      See Also:
        Constant Field Values

    - #### floatparam

          public static final int floatparam

      See Also:
        Constant Field Values

    - #### booleanparam

          public static final int booleanparam

      See Also:
        Constant Field Values

    - #### paramTypes

          public static final int paramTypes

      See Also:
        Constant Field Values

    - #### mathproperty

          public static final int mathproperty

      See Also:
        Constant Field Values

    - #### mathfunc

          public static final int mathfunc

      See Also:
        Constant Field Values

    - #### mathop

          public static final int mathop

      See Also:
        Constant Field Values

    - #### comparator

          public static final int comparator

      See Also:
        Constant Field Values

    - #### center

          public static final int center

      See Also:
        Constant Field Values

    - #### define

          public static final int define

      See Also:
        Constant Field Values

    - #### delete

          public static final int delete

      See Also:
        Constant Field Values

    - #### display

          public static final int display

      See Also:
        Constant Field Values

    - #### fixed

          public static final int fixed

      See Also:
        Constant Field Values

    - #### hide

          public static final int hide

      See Also:
        Constant Field Values

    - #### restrict

          public static final int restrict

      See Also:
        Constant Field Values

    - #### subset

          public static final int subset

      See Also:
        Constant Field Values

    - #### zap

          public static final int zap

      See Also:
        Constant Field Values

    - #### print

          public static final int print

      See Also:
        Constant Field Values

    - #### returncmd

          public static final int returncmd

      See Also:
        Constant Field Values

    - #### set

          public static final int set

      See Also:
        Constant Field Values

    - #### var

          public static final int var

      See Also:
        Constant Field Values

    - #### log

          public static final int log

      See Also:
        Constant Field Values

    - #### throwcmd

          public static final int throwcmd

      See Also:
        Constant Field Values

    - #### echo

          public static final int echo

      See Also:
        Constant Field Values

    - #### help

          public static final int help

      See Also:
        Constant Field Values

    - #### hover

          public static final int hover

      See Also:
        Constant Field Values

    - #### message

          public static final int message

      See Also:
        Constant Field Values

    - #### pause

          public static final int pause

      See Also:
        Constant Field Values

    - #### elseif

          public static final int elseif

      See Also:
        Constant Field Values

    - #### elsecmd

          public static final int elsecmd

      See Also:
        Constant Field Values

    - #### endifcmd

          public static final int endifcmd

      See Also:
        Constant Field Values

    - #### whilecmd

          public static final int whilecmd

      See Also:
        Constant Field Values

    - #### breakcmd

          public static final int breakcmd

      See Also:
        Constant Field Values

    - #### continuecmd

          public static final int continuecmd

      See Also:
        Constant Field Values

    - #### end

          public static final int end

      See Also:
        Constant Field Values

    - #### switchcmd

          public static final int switchcmd

      See Also:
        Constant Field Values

    - #### casecmd

          public static final int casecmd

      See Also:
        Constant Field Values

    - #### catchcmd

          public static final int catchcmd

      See Also:
        Constant Field Values

    - #### defaultcmd

          public static final int defaultcmd

      See Also:
        Constant Field Values

    - #### trycmd

          public static final int trycmd

      See Also:
        Constant Field Values

    - #### animation

          public static final int animation

      See Also:
        Constant Field Values

    - #### assign

          public static final int assign

      See Also:
        Constant Field Values

    - #### background

          public static final int background

      See Also:
        Constant Field Values

    - #### bind

          public static final int bind

      See Also:
        Constant Field Values

    - #### bondorder

          public static final int bondorder

      See Also:
        Constant Field Values

    - #### calculate

          public static final int calculate

      See Also:
        Constant Field Values

    - #### capture

          public static final int capture

      See Also:
        Constant Field Values

    - #### cd

          public static final int cd

      See Also:
        Constant Field Values

    - #### centerat

          public static final int centerat

      See Also:
        Constant Field Values

    - #### connect

          public static final int connect

      See Also:
        Constant Field Values

    - #### console

          public static final int console

      See Also:
        Constant Field Values

    - #### delay

          public static final int delay

      See Also:
        Constant Field Values

    - #### depth

          public static final int depth

      See Also:
        Constant Field Values

    - #### exit

          public static final int exit

      See Also:
        Constant Field Values

    - #### exitjmol

          public static final int exitjmol

      See Also:
        Constant Field Values

    - #### font

          public static final int font

      See Also:
        Constant Field Values

    - #### frame

          public static final int frame

      See Also:
        Constant Field Values

    - #### gotocmd

          public static final int gotocmd

      See Also:
        Constant Field Values

    - #### hbond

          public static final int hbond

      See Also:
        Constant Field Values

    - #### history

          public static final int history

      See Also:
        Constant Field Values

    - #### image

          public static final int image

      See Also:
        Constant Field Values

    - #### initialize

          public static final int initialize

      See Also:
        Constant Field Values

    - #### invertSelected

          public static final int invertSelected

      See Also:
        Constant Field Values

    - #### loop

          public static final int loop

      See Also:
        Constant Field Values

    - #### macro

          public static final int macro

      See Also:
        Constant Field Values

    - #### mapproperty

          public static final int mapproperty

      See Also:
        Constant Field Values

    - #### minimize

          public static final int minimize

      See Also:
        Constant Field Values

    - #### modelkitmode

          public static final int modelkitmode

      See Also:
        Constant Field Values

    - #### move

          public static final int move

      See Also:
        Constant Field Values

    - #### moveto

          public static final int moveto

      See Also:
        Constant Field Values

    - #### mutate

          public static final int mutate

      See Also:
        Constant Field Values

    - #### navigate

          public static final int navigate

      See Also:
        Constant Field Values

    - #### parallel

          public static final int parallel

      See Also:
        Constant Field Values

    - #### plot

          public static final int plot

      See Also:
        Constant Field Values

    - #### process

          public static final int process

      See Also:
        Constant Field Values

    - #### quit

          public static final int quit

      See Also:
        Constant Field Values

    - #### ramachandran

          public static final int ramachandran

      See Also:
        Constant Field Values

    - #### redomove

          public static final int redomove

      See Also:
        Constant Field Values

    - #### refresh

          public static final int refresh

      See Also:
        Constant Field Values

    - #### reset

          public static final int reset

      See Also:
        Constant Field Values

    - #### restore

          public static final int restore

      See Also:
        Constant Field Values

    - #### resume

          public static final int resume

      See Also:
        Constant Field Values

    - #### rotate

          public static final int rotate

      See Also:
        Constant Field Values

    - #### rotateSelected

          public static final int rotateSelected

      See Also:
        Constant Field Values

    - #### save

          public static final int save

      See Also:
        Constant Field Values

    - #### selectionhalos

          public static final int selectionhalos

      See Also:
        Constant Field Values

    - #### slab

          public static final int slab

      See Also:
        Constant Field Values

    - #### spin

          public static final int spin

      See Also:
        Constant Field Values

    - #### ssbond

          public static final int ssbond

      See Also:
        Constant Field Values

    - #### step

          public static final int step

      See Also:
        Constant Field Values

    - #### stereo

          public static final int stereo

      See Also:
        Constant Field Values

    - #### sync

          public static final int sync

      See Also:
        Constant Field Values

    - #### timeout

          public static final int timeout

      See Also:
        Constant Field Values

    - #### translate

          public static final int translate

      See Also:
        Constant Field Values

    - #### translateSelected

          public static final int translateSelected

      See Also:
        Constant Field Values

    - #### unbind

          public static final int unbind

      See Also:
        Constant Field Values

    - #### undomove

          public static final int undomove

      See Also:
        Constant Field Values

    - #### vibration

          public static final int vibration

      See Also:
        Constant Field Values

    - #### zoom

          public static final int zoom

      See Also:
        Constant Field Values

    - #### zoomTo

          public static final int zoomTo

      See Also:
        Constant Field Values

    - #### axes

          public static final int axes

      See Also:
        Constant Field Values

    - #### cgo

          public static final int cgo

      See Also:
        Constant Field Values

    - #### dipole

          public static final int dipole

      See Also:
        Constant Field Values

    - #### draw

          public static final int draw

      See Also:
        Constant Field Values

    - #### frank

          public static final int frank

      See Also:
        Constant Field Values

    - #### isosurface

          public static final int isosurface

      See Also:
        Constant Field Values

    - #### lcaocartoon

          public static final int lcaocartoon

      See Also:
        Constant Field Values

    - #### measurements

          public static final int measurements

      See Also:
        Constant Field Values

    - #### mo

          public static final int mo

      See Also:
        Constant Field Values

    - #### nbo

          public static final int nbo

      See Also:
        Constant Field Values

    - #### pmesh

          public static final int pmesh

      See Also:
        Constant Field Values

    - #### plot3d

          public static final int plot3d

      See Also:
        Constant Field Values

    - #### struts

          public static final int struts

      See Also:
        Constant Field Values

    - #### vector

          public static final int vector

      See Also:
        Constant Field Values

    - #### wireframe

          public static final int wireframe

      See Also:
        Constant Field Values

    - #### amino

          public static final int amino

      See Also:
        Constant Field Values

    - #### bonded

          public static final int bonded

      See Also:
        Constant Field Values

    - #### dna

          public static final int dna

      See Also:
        Constant Field Values

    - #### hetero

          public static final int hetero

      See Also:
        Constant Field Values

    - #### helixalpha

          public static final int helixalpha

      See Also:
        Constant Field Values

    - #### helix310

          public static final int helix310

      See Also:
        Constant Field Values

    - #### helixpi

          public static final int helixpi

      See Also:
        Constant Field Values

    - #### hydrogen

          public static final int hydrogen

      See Also:
        Constant Field Values

    - #### leadatom

          public static final int leadatom

      See Also:
        Constant Field Values

    - #### nucleic

          public static final int nucleic

      See Also:
        Constant Field Values

    - #### protein

          public static final int protein

      See Also:
        Constant Field Values

    - #### purine

          public static final int purine

      See Also:
        Constant Field Values

    - #### pyrimidine

          public static final int pyrimidine

      See Also:
        Constant Field Values

    - #### rna

          public static final int rna

      See Also:
        Constant Field Values

    - #### solvent

          public static final int solvent

      See Also:
        Constant Field Values

    - #### sidechain

          public static final int sidechain

      See Also:
        Constant Field Values

    - #### surface

          public static final int surface

      See Also:
        Constant Field Values

    - #### thismodel

          public static final int thismodel

      See Also:
        Constant Field Values

    - #### sheet

          public static final int sheet

      See Also:
        Constant Field Values

    - #### spine

          public static final int spine

      See Also:
        Constant Field Values

    - #### carbohydrate

          public static final int carbohydrate

      See Also:
        Constant Field Values

    - #### clickable

          public static final int clickable

      See Also:
        Constant Field Values

    - #### displayed

          public static final int displayed

      See Also:
        Constant Field Values

    - #### hidden

          public static final int hidden

      See Also:
        Constant Field Values

    - #### specialposition

          public static final int specialposition

      See Also:
        Constant Field Values

    - #### visible

          public static final int visible

      See Also:
        Constant Field Values

    - #### basemodel

          public static final int basemodel

      See Also:
        Constant Field Values

    - #### leftparen

          public static final int leftparen

      See Also:
        Constant Field Values

    - #### rightparen

          public static final int rightparen

      See Also:
        Constant Field Values

    - #### opIf

          public static final int opIf

      See Also:
        Constant Field Values

    - #### colon

          public static final int colon

      See Also:
        Constant Field Values

    - #### comma

          public static final int comma

      See Also:
        Constant Field Values

    - #### leftsquare

          public static final int leftsquare

      See Also:
        Constant Field Values

    - #### rightsquare

          public static final int rightsquare

      See Also:
        Constant Field Values

    - #### opOr

          public static final int opOr

      See Also:
        Constant Field Values

    - #### opXor

          public static final int opXor

      See Also:
        Constant Field Values

    - #### opToggle

          public static final int opToggle

      See Also:
        Constant Field Values

    - #### opAnd

          public static final int opAnd

      See Also:
        Constant Field Values

    - #### opNot

          public static final int opNot

      See Also:
        Constant Field Values

    - #### opAND

          public static final int opAND

      See Also:
        Constant Field Values

    - #### opGT

          public static final int opGT

      See Also:
        Constant Field Values

    - #### opGE

          public static final int opGE

      See Also:
        Constant Field Values

    - #### opLE

          public static final int opLE

      See Also:
        Constant Field Values

    - #### opLT

          public static final int opLT

      See Also:
        Constant Field Values

    - #### opEQ

          public static final int opEQ

      See Also:
        Constant Field Values

    - #### opNE

          public static final int opNE

      See Also:
        Constant Field Values

    - #### opLIKE

          public static final int opLIKE

      See Also:
        Constant Field Values

    - #### minus

          public static final int minus

      See Also:
        Constant Field Values

    - #### plus

          public static final int plus

      See Also:
        Constant Field Values

    - #### divide

          public static final int divide

      See Also:
        Constant Field Values

    - #### times

          public static final int times

      See Also:
        Constant Field Values

    - #### percent

          public static final int percent

      See Also:
        Constant Field Values

    - #### leftdivide

          public static final int leftdivide

      See Also:
        Constant Field Values

    - #### unaryMinus

          public static final int unaryMinus

      See Also:
        Constant Field Values

    - #### minusMinus

          public static final int minusMinus

      See Also:
        Constant Field Values

    - #### plusPlus

          public static final int plusPlus

      See Also:
        Constant Field Values

    - #### timestimes

          public static final int timestimes

      See Also:
        Constant Field Values

    - #### propselector

          public static final int propselector

      See Also:
        Constant Field Values

    - #### andequals

          public static final int andequals

      See Also:
        Constant Field Values

    - #### minmaxmask

          public static final int minmaxmask

      See Also:
        Constant Field Values

    - #### min

          public static final int min

      See Also:
        Constant Field Values

    - #### max

          public static final int max

      See Also:
        Constant Field Values

    - #### average

          public static final int average

      See Also:
        Constant Field Values

    - #### sum

          public static final int sum

      See Also:
        Constant Field Values

    - #### sum2

          public static final int sum2

      See Also:
        Constant Field Values

    - #### stddev

          public static final int stddev

      See Also:
        Constant Field Values

    - #### selectedfloat

          public static final int selectedfloat

      See Also:
        Constant Field Values

    - #### allfloat

          public static final int allfloat

      See Also:
        Constant Field Values

    - #### settable

          public static final int settable

      See Also:
        Constant Field Values

    - #### atoms

          public static final int atoms

      See Also:
        Constant Field Values

    - #### bonds

          public static final int bonds

      See Also:
        Constant Field Values

    - #### length

          public static final int length

      See Also:
        Constant Field Values

    - #### lines

          public static final int lines

      See Also:
        Constant Field Values

    - #### reverse

          public static final int reverse

      See Also:
        Constant Field Values

    - #### size

          public static final int size

      See Also:
        Constant Field Values

    - #### type

          public static final int type

      See Also:
        Constant Field Values

    - #### boundbox

          public static final int boundbox

      See Also:
        Constant Field Values

    - #### xyz

          public static final int xyz

      See Also:
        Constant Field Values

    - #### fracxyz

          public static final int fracxyz

      See Also:
        Constant Field Values

    - #### screenxyz

          public static final int screenxyz

      See Also:
        Constant Field Values

    - #### fuxyz

          public static final int fuxyz

      See Also:
        Constant Field Values

    - #### unitxyz

          public static final int unitxyz

      See Also:
        Constant Field Values

    - #### vibxyz

          public static final int vibxyz

      See Also:
        Constant Field Values

    - #### modxyz

          public static final int modxyz

      See Also:
        Constant Field Values

    - #### w

          public static final int w

      See Also:
        Constant Field Values

    - #### keys

          public static final int keys

      See Also:
        Constant Field Values

    - #### occupancy

          public static final int occupancy

      See Also:
        Constant Field Values

    - #### radius

          public static final int radius

      See Also:
        Constant Field Values

    - #### structure

          public static final int structure

      See Also:
        Constant Field Values

    - #### atomtype

          public static final int atomtype

      See Also:
        Constant Field Values

    - #### atomname

          public static final int atomname

      See Also:
        Constant Field Values

    - #### altloc

          public static final int altloc

      See Also:
        Constant Field Values

    - #### chain

          public static final int chain

      See Also:
        Constant Field Values

    - #### element

          public static final int element

      See Also:
        Constant Field Values

    - #### group

          public static final int group

      See Also:
        Constant Field Values

    - #### group1

          public static final int group1

      See Also:
        Constant Field Values

    - #### sequence

          public static final int sequence

      See Also:
        Constant Field Values

    - #### identify

          public static final int identify

      See Also:
        Constant Field Values

    - #### insertion

          public static final int insertion

      See Also:
        Constant Field Values

    - #### seqcode

          public static final int seqcode

      See Also:
        Constant Field Values

    - #### shape

          public static final int shape

      See Also:
        Constant Field Values

    - #### strucid

          public static final int strucid

      See Also:
        Constant Field Values

    - #### symbol

          public static final int symbol

      See Also:
        Constant Field Values

    - #### symmetry

          public static final int symmetry

      See Also:
        Constant Field Values

    - #### chirality

          public static final int chirality

      See Also:
        Constant Field Values

    - #### ciprule

          public static final int ciprule

      See Also:
        Constant Field Values

    - #### atomno

          public static final int atomno

      See Also:
        Constant Field Values

    - #### atomid

          public static final int atomid

      See Also:
        Constant Field Values

    - #### atomindex

          public static final int atomindex

      See Also:
        Constant Field Values

    - #### cell

          public static final int cell

      See Also:
        Constant Field Values

    - #### centroid

          public static final int centroid

      See Also:
        Constant Field Values

    - #### chainno

          public static final int chainno

      See Also:
        Constant Field Values

    - #### configuration

          public static final int configuration

      See Also:
        Constant Field Values

    - #### elemisono

          public static final int elemisono

      See Also:
        Constant Field Values

    - #### elemno

          public static final int elemno

      See Also:
        Constant Field Values

    - #### formalcharge

          public static final int formalcharge

      See Also:
        Constant Field Values

    - #### groupid

          public static final int groupid

      See Also:
        Constant Field Values

    - #### groupindex

          public static final int groupindex

      See Also:
        Constant Field Values

    - #### model

          public static final int model

      See Also:
        Constant Field Values

    - #### modelindex

          public static final int modelindex

      See Also:
        Constant Field Values

    - #### molecule

          public static final int molecule

      See Also:
        Constant Field Values

    - #### monomer

          public static final int monomer

      See Also:
        Constant Field Values

    - #### polymer

          public static final int polymer

      See Also:
        Constant Field Values

    - #### polymerlength

          public static final int polymerlength

      See Also:
        Constant Field Values

    - #### resno

          public static final int resno

      See Also:
        Constant Field Values

    - #### seqid

          public static final int seqid

      See Also:
        Constant Field Values

    - #### site

          public static final int site

      See Also:
        Constant Field Values

    - #### strucno

          public static final int strucno

      See Also:
        Constant Field Values

    - #### subsystem

          public static final int subsystem

      See Also:
        Constant Field Values

    - #### valence

          public static final int valence

      See Also:
        Constant Field Values

    - #### adpmax

          public static final int adpmax

      See Also:
        Constant Field Values

    - #### adpmin

          public static final int adpmin

      See Also:
        Constant Field Values

    - #### chemicalshift

          public static final int chemicalshift

      See Also:
        Constant Field Values

    - #### covalentradius

          public static final int covalentradius

      See Also:
        Constant Field Values

    - #### eta

          public static final int eta

      See Also:
        Constant Field Values

    - #### magneticshielding

          public static final int magneticshielding

      See Also:
        Constant Field Values

    - #### mass

          public static final int mass

      See Also:
        Constant Field Values

    - #### omega

          public static final int omega

      See Also:
        Constant Field Values

    - #### phi

          public static final int phi

      See Also:
        Constant Field Values

    - #### psi

          public static final int psi

      See Also:
        Constant Field Values

    - #### screenx

          public static final int screenx

      See Also:
        Constant Field Values

    - #### screeny

          public static final int screeny

      See Also:
        Constant Field Values

    - #### screenz

          public static final int screenz

      See Also:
        Constant Field Values

    - #### straightness

          public static final int straightness

      See Also:
        Constant Field Values

    - #### surfacedistance

          public static final int surfacedistance

      See Also:
        Constant Field Values

    - #### theta

          public static final int theta

      See Also:
        Constant Field Values

    - #### unitx

          public static final int unitx

      See Also:
        Constant Field Values

    - #### unity

          public static final int unity

      See Also:
        Constant Field Values

    - #### unitz

          public static final int unitz

      See Also:
        Constant Field Values

    - #### modt1

          public static final int modt1

      See Also:
        Constant Field Values

    - #### modt2

          public static final int modt2

      See Also:
        Constant Field Values

    - #### modt3

          public static final int modt3

      See Also:
        Constant Field Values

    - #### modx

          public static final int modx

      See Also:
        Constant Field Values

    - #### mody

          public static final int mody

      See Also:
        Constant Field Values

    - #### modz

          public static final int modz

      See Also:
        Constant Field Values

    - #### modo

          public static final int modo

      See Also:
        Constant Field Values

    - #### dssr

          public static final int dssr

      See Also:
        Constant Field Values

    - #### vectorscale

          public static final int vectorscale

      See Also:
        Constant Field Values

    - #### atomx

          public static final int atomx

      See Also:
        Constant Field Values

    - #### atomy

          public static final int atomy

      See Also:
        Constant Field Values

    - #### atomz

          public static final int atomz

      See Also:
        Constant Field Values

    - #### fracx

          public static final int fracx

      See Also:
        Constant Field Values

    - #### fracy

          public static final int fracy

      See Also:
        Constant Field Values

    - #### fracz

          public static final int fracz

      See Also:
        Constant Field Values

    - #### fux

          public static final int fux

      See Also:
        Constant Field Values

    - #### fuy

          public static final int fuy

      See Also:
        Constant Field Values

    - #### fuz

          public static final int fuz

      See Also:
        Constant Field Values

    - #### bondingradius

          public static final int bondingradius

      See Also:
        Constant Field Values

    - #### partialcharge

          public static final int partialcharge

      See Also:
        Constant Field Values

    - #### temperature

          public static final int temperature

      See Also:
        Constant Field Values

    - #### vibx

          public static final int vibx

      See Also:
        Constant Field Values

    - #### viby

          public static final int viby

      See Also:
        Constant Field Values

    - #### vibz

          public static final int vibz

      See Also:
        Constant Field Values

    - #### x

          public static final int x

      See Also:
        Constant Field Values

    - #### y

          public static final int y

      See Also:
        Constant Field Values

    - #### z

          public static final int z

      See Also:
        Constant Field Values

    - #### vanderwaals

          public static final int vanderwaals

      See Also:
        Constant Field Values

    - #### property

          public static final int property

      See Also:
        Constant Field Values

    - #### hydrophobicity

          public static final int hydrophobicity

      See Also:
        Constant Field Values

    - #### selected

          public static final int selected

      See Also:
        Constant Field Values

    - #### backbone

          public static final int backbone

      See Also:
        Constant Field Values

    - #### cartoon

          public static final int cartoon

      See Also:
        Constant Field Values

    - #### dots

          public static final int dots

      See Also:
        Constant Field Values

    - #### ellipsoid

          public static final int ellipsoid

      See Also:
        Constant Field Values

    - #### geosurface

          public static final int geosurface

      See Also:
        Constant Field Values

    - #### halo

          public static final int halo

      See Also:
        Constant Field Values

    - #### meshRibbon

          public static final int meshRibbon

      See Also:
        Constant Field Values

    - #### ribbon

          public static final int ribbon

      See Also:
        Constant Field Values

    - #### rocket

          public static final int rocket

      See Also:
        Constant Field Values

    - #### spacefill

          public static final int spacefill

      See Also:
        Constant Field Values

    - #### star

          public static final int star

      See Also:
        Constant Field Values

    - #### strands

          public static final int strands

      See Also:
        Constant Field Values

    - #### trace

          public static final int trace

      See Also:
        Constant Field Values

    - #### angle

          public static final int angle

      See Also:
        Constant Field Values

    - #### array

          public static final int array

      See Also:
        Constant Field Values

    - #### axisangle

          public static final int axisangle

      See Also:
        Constant Field Values

    - #### bin

          public static final int bin

      See Also:
        Constant Field Values

    - #### cache

          public static final int cache

      See Also:
        Constant Field Values

    - #### color

          public static final int color

      See Also:
        Constant Field Values

    - #### compare

          public static final int compare

      See Also:
        Constant Field Values

    - #### connected

          public static final int connected

      See Also:
        Constant Field Values

    - #### count

          public static final int count

      See Also:
        Constant Field Values

    - #### data

          public static final int data

      See Also:
        Constant Field Values

    - #### find

          public static final int find

      See Also:
        Constant Field Values

    - #### format

          public static final int format

      See Also:
        Constant Field Values

    - #### function

          public static final int function

      See Also:
        Constant Field Values

    - #### getproperty

          public static final int getproperty

      See Also:
        Constant Field Values

    - #### helix

          public static final int helix

      See Also:
        Constant Field Values

    - #### in

          public static final int in

      See Also:
        Constant Field Values

    - #### label

          public static final int label

      See Also:
        Constant Field Values

    - #### measure

          public static final int measure

      See Also:
        Constant Field Values

    - #### modulation

          public static final int modulation

      See Also:
        Constant Field Values

    - #### now

          public static final int now

      See Also:
        Constant Field Values

    - #### pivot

          public static final int pivot

      See Also:
        Constant Field Values

    - #### plane

          public static final int plane

      See Also:
        Constant Field Values

    - #### point

          public static final int point

      See Also:
        Constant Field Values

    - #### polyhedra

          public static final int polyhedra

      See Also:
        Constant Field Values

    - #### pop

          public static final int pop

      See Also:
        Constant Field Values

    - #### quaternion

          public static final int quaternion

      See Also:
        Constant Field Values

    - #### replace

          public static final int replace

      See Also:
        Constant Field Values

    - #### sort

          public static final int sort

      See Also:
        Constant Field Values

    - #### tensor

          public static final int tensor

      See Also:
        Constant Field Values

    - #### unitcell

          public static final int unitcell

      See Also:
        Constant Field Values

    - #### within

          public static final int within

      See Also:
        Constant Field Values

    - #### write

          public static final int write

      See Also:
        Constant Field Values

    - #### __

          public static final int __

      See Also:
        Constant Field Values

    - #### pointgroup

          public static final int pointgroup

      See Also:
        Constant Field Values

    - #### intersection

          public static final int intersection

      See Also:
        Constant Field Values

    - #### spacegroup

          public static final int spacegroup

      See Also:
        Constant Field Values

    - #### acos

          public static final int acos

      See Also:
        Constant Field Values

    - #### bondcount

          public static final int bondcount

      See Also:
        Constant Field Values

    - #### sin

          public static final int sin

      See Also:
        Constant Field Values

    - #### cos

          public static final int cos

      See Also:
        Constant Field Values

    - #### sqrt

          public static final int sqrt

      See Also:
        Constant Field Values

    - #### file

          public static final int file

      See Also:
        Constant Field Values

    - #### forcmd

          public static final int forcmd

      See Also:
        Constant Field Values

    - #### ifcmd

          public static final int ifcmd

      See Also:
        Constant Field Values

    - #### abs

          public static final int abs

      See Also:
        Constant Field Values

    - #### javascript

          public static final int javascript

      See Also:
        Constant Field Values

    - #### show

          public static final int show

      See Also:
        Constant Field Values

    - #### div

          public static final int div

      See Also:
        Constant Field Values

    - #### mul

          public static final int mul

      See Also:
        Constant Field Values

    - #### mul3

          public static final int mul3

      See Also:
        Constant Field Values

    - #### sub

          public static final int sub

      See Also:
        Constant Field Values

    - #### trim

          public static final int trim

      See Also:
        Constant Field Values

    - #### volume

          public static final int volume

      See Also:
        Constant Field Values

    - #### col

          public static final int col

      See Also:
        Constant Field Values

    - #### row

          public static final int row

      See Also:
        Constant Field Values

    - #### load

          public static final int load

      See Also:
        Constant Field Values

    - #### script

          public static final int script

      See Also:
        Constant Field Values

    - #### substructure

          public static final int substructure

      See Also:
        Constant Field Values

    - #### search

          public static final int search

      See Also:
        Constant Field Values

    - #### smiles

          public static final int smiles

      See Also:
        Constant Field Values

    - #### contact

          public static final int contact

      See Also:
        Constant Field Values

    - #### eval

          public static final int eval

      See Also:
        Constant Field Values

    - #### add

          public static final int add

      See Also:
        Constant Field Values

    - #### cross

          public static final int cross

      See Also:
        Constant Field Values

    - #### distance

          public static final int distance

      See Also:
        Constant Field Values

    - #### dot

          public static final int dot

      See Also:
        Constant Field Values

    - #### push

          public static final int push

      See Also:
        Constant Field Values

    - #### join

          public static final int join

      See Also:
        Constant Field Values

    - #### split

          public static final int split

      See Also:
        Constant Field Values

    - #### hkl

          public static final int hkl

      See Also:
        Constant Field Values

    - #### prompt

          public static final int prompt

      See Also:
        Constant Field Values

    - #### random

          public static final int random

      See Also:
        Constant Field Values

    - #### select

          public static final int select

      See Also:
        Constant Field Values

    - #### symop

          public static final int symop

      See Also:
        Constant Field Values

    - #### bondmode

          public static final int bondmode

      See Also:
        Constant Field Values

    - #### fontsize

          public static final int fontsize

      See Also:
        Constant Field Values

    - #### measurementnumbers

          public static final int measurementnumbers

      See Also:
        Constant Field Values

    - #### scale3d

          public static final int scale3d

      See Also:
        Constant Field Values

    - #### togglelabel

          public static final int togglelabel

      See Also:
        Constant Field Values

    - #### backgroundmodel

          public static final int backgroundmodel

      See Also:
        Constant Field Values

    - #### debug

          public static final int debug

      See Also:
        Constant Field Values

    - #### debughigh

          public static final int debughigh

      See Also:
        Constant Field Values

    - #### defaultlattice

          public static final int defaultlattice

      See Also:
        Constant Field Values

    - #### highlight

          public static final int highlight

      See Also:
        Constant Field Values

    - #### showscript

          public static final int showscript

      See Also:
        Constant Field Values

    - #### specular

          public static final int specular

      See Also:
        Constant Field Values

    - #### trajectory

          public static final int trajectory

      See Also:
        Constant Field Values

    - #### undo

          public static final int undo

      See Also:
        Constant Field Values

    - #### usercolorscheme

          public static final int usercolorscheme

      See Also:
        Constant Field Values

    - #### window

          public static final int window

      See Also:
        Constant Field Values

    - #### animationmode

          public static final int animationmode

      See Also:
        Constant Field Values

    - #### appletproxy

          public static final int appletproxy

      See Also:
        Constant Field Values

    - #### atomtypes

          public static final int atomtypes

      See Also:
        Constant Field Values

    - #### axescolor

          public static final int axescolor

      See Also:
        Constant Field Values

    - #### axis1color

          public static final int axis1color

      See Also:
        Constant Field Values

    - #### axis2color

          public static final int axis2color

      See Also:
        Constant Field Values

    - #### axis3color

          public static final int axis3color

      See Also:
        Constant Field Values

    - #### backgroundcolor

          public static final int backgroundcolor

      See Also:
        Constant Field Values

    - #### boundboxcolor

          public static final int boundboxcolor

      See Also:
        Constant Field Values

    - #### currentlocalpath

          public static final int currentlocalpath

      See Also:
        Constant Field Values

    - #### dataseparator

          public static final int dataseparator

      See Also:
        Constant Field Values

    - #### defaultanglelabel

          public static final int defaultanglelabel

      See Also:
        Constant Field Values

    - #### defaultlabelpdb

          public static final int defaultlabelpdb

      See Also:
        Constant Field Values

    - #### defaultlabelxyz

          public static final int defaultlabelxyz

      See Also:
        Constant Field Values

    - #### defaultcolorscheme

          public static final int defaultcolorscheme

      See Also:
        Constant Field Values

    - #### defaultdirectory

          public static final int defaultdirectory

      See Also:
        Constant Field Values

    - #### defaultdistancelabel

          public static final int defaultdistancelabel

      See Also:
        Constant Field Values

    - #### defaultdropscript

          public static final int defaultdropscript

      See Also:
        Constant Field Values

    - #### defaultloadfilter

          public static final int defaultloadfilter

      See Also:
        Constant Field Values

    - #### defaultloadscript

          public static final int defaultloadscript

      See Also:
        Constant Field Values

    - #### defaults

          public static final int defaults

      See Also:
        Constant Field Values

    - #### defaulttorsionlabel

          public static final int defaulttorsionlabel

      See Also:
        Constant Field Values

    - #### defaultvdw

          public static final int defaultvdw

      See Also:
        Constant Field Values

    - #### eds

          public static final int eds

      See Also:
        Constant Field Values

    - #### edsdiff

          public static final int edsdiff

      See Also:
        Constant Field Values

    - #### energyunits

          public static final int energyunits

      See Also:
        Constant Field Values

    - #### filecachedirectory

          public static final int filecachedirectory

      See Also:
        Constant Field Values

    - #### forcefield

          public static final int forcefield

      See Also:
        Constant Field Values

    - #### helppath

          public static final int helppath

      See Also:
        Constant Field Values

    - #### hoverlabel

          public static final int hoverlabel

      See Also:
        Constant Field Values

    - #### language

          public static final int language

      See Also:
        Constant Field Values

    - #### loadformat

          public static final int loadformat

      See Also:
        Constant Field Values

    - #### loadligandformat

          public static final int loadligandformat

      See Also:
        Constant Field Values

    - #### logfile

          public static final int logfile

      See Also:
        Constant Field Values

    - #### macrodirectory

          public static final int macrodirectory

      See Also:
        Constant Field Values

    - #### measurementunits

          public static final int measurementunits

      See Also:
        Constant Field Values

    - #### nmrpredictformat

          public static final int nmrpredictformat

      See Also:
        Constant Field Values

    - #### nihresolverformat

          public static final int nihresolverformat

      See Also:
        Constant Field Values

    - #### nmrurlformat

          public static final int nmrurlformat

      See Also:
        Constant Field Values

    - #### pathforallfiles

          public static final int pathforallfiles

      See Also:
        Constant Field Values

    - #### picking

          public static final int picking

      See Also:
        Constant Field Values

    - #### pickingstyle

          public static final int pickingstyle

      See Also:
        Constant Field Values

    - #### picklabel

          public static final int picklabel

      See Also:
        Constant Field Values

    - #### propertycolorscheme

          public static final int propertycolorscheme

      See Also:
        Constant Field Values

    - #### quaternionframe

          public static final int quaternionframe

      See Also:
        Constant Field Values

    - #### smilesurlformat

          public static final int smilesurlformat

      See Also:
        Constant Field Values

    - #### smiles2dimageformat

          public static final int smiles2dimageformat

      See Also:
        Constant Field Values

    - #### unitcellcolor

          public static final int unitcellcolor

      See Also:
        Constant Field Values

    - #### axesoffset

          public static final int axesoffset

      See Also:
        Constant Field Values

    - #### axesscale

          public static final int axesscale

      See Also:
        Constant Field Values

    - #### cartoonblockheight

          public static final int cartoonblockheight

      See Also:
        Constant Field Values

    - #### bondtolerance

          public static final int bondtolerance

      See Also:
        Constant Field Values

    - #### cameradepth

          public static final int cameradepth

      See Also:
        Constant Field Values

    - #### defaultdrawarrowscale

          public static final int defaultdrawarrowscale

      See Also:
        Constant Field Values

    - #### defaulttranslucent

          public static final int defaulttranslucent

      See Also:
        Constant Field Values

    - #### dipolescale

          public static final int dipolescale

      See Also:
        Constant Field Values

    - #### drawfontsize

          public static final int drawfontsize

      See Also:
        Constant Field Values

    - #### ellipsoidaxisdiameter

          public static final int ellipsoidaxisdiameter

      See Also:
        Constant Field Values

    - #### exportscale

          public static final int exportscale

      See Also:
        Constant Field Values

    - #### gestureswipefactor

          public static final int gestureswipefactor

      See Also:
        Constant Field Values

    - #### hbondsangleminimum

          public static final int hbondsangleminimum

      See Also:
        Constant Field Values

    - #### hbondsdistancemaximum

          public static final int hbondsdistancemaximum

      See Also:
        Constant Field Values

    - #### hoverdelay

          public static final int hoverdelay

      See Also:
        Constant Field Values

    - #### loadatomdatatolerance

          public static final int loadatomdatatolerance

      See Also:
        Constant Field Values

    - #### minbonddistance

          public static final int minbonddistance

      See Also:
        Constant Field Values

    - #### minimizationcriterion

          public static final int minimizationcriterion

      See Also:
        Constant Field Values

    - #### modulationscale

          public static final int modulationscale

      See Also:
        Constant Field Values

    - #### mousedragfactor

          public static final int mousedragfactor

      See Also:
        Constant Field Values

    - #### mousewheelfactor

          public static final int mousewheelfactor

      See Also:
        Constant Field Values

    - #### multiplebondradiusfactor

          public static final int multiplebondradiusfactor

      See Also:
        Constant Field Values

    - #### multiplebondspacing

          public static final int multiplebondspacing

      See Also:
        Constant Field Values

    - #### navfps

          public static final int navfps

      See Also:
        Constant Field Values

    - #### navigationdepth

          public static final int navigationdepth

      See Also:
        Constant Field Values

    - #### navigationslab

          public static final int navigationslab

      See Also:
        Constant Field Values

    - #### navigationspeed

          public static final int navigationspeed

      See Also:
        Constant Field Values

    - #### navx

          public static final int navx

      See Also:
        Constant Field Values

    - #### navy

          public static final int navy

      See Also:
        Constant Field Values

    - #### navz

          public static final int navz

      See Also:
        Constant Field Values

    - #### particleradius

          public static final int particleradius

      See Also:
        Constant Field Values

    - #### pointgroupdistancetolerance

          public static final int pointgroupdistancetolerance

      See Also:
        Constant Field Values

    - #### pointgrouplineartolerance

          public static final int pointgrouplineartolerance

      See Also:
        Constant Field Values

    - #### rotationradius

          public static final int rotationradius

      See Also:
        Constant Field Values

    - #### scaleangstromsperinch

          public static final int scaleangstromsperinch

      See Also:
        Constant Field Values

    - #### sheetsmoothing

          public static final int sheetsmoothing

      See Also:
        Constant Field Values

    - #### slabrange

          public static final int slabrange

      See Also:
        Constant Field Values

    - #### solventproberadius

          public static final int solventproberadius

      See Also:
        Constant Field Values

    - #### spinfps

          public static final int spinfps

      See Also:
        Constant Field Values

    - #### spinx

          public static final int spinx

      See Also:
        Constant Field Values

    - #### spiny

          public static final int spiny

      See Also:
        Constant Field Values

    - #### spinz

          public static final int spinz

      See Also:
        Constant Field Values

    - #### starwidth

          public static final int starwidth

      See Also:
        Constant Field Values

    - #### stereodegrees

          public static final int stereodegrees

      See Also:
        Constant Field Values

    - #### strutdefaultradius

          public static final int strutdefaultradius

      See Also:
        Constant Field Values

    - #### strutlengthmaximum

          public static final int strutlengthmaximum

      See Also:
        Constant Field Values

    - #### vibrationperiod

          public static final int vibrationperiod

      See Also:
        Constant Field Values

    - #### vibrationscale

          public static final int vibrationscale

      See Also:
        Constant Field Values

    - #### visualrange

          public static final int visualrange

      See Also:
        Constant Field Values

    - #### ambientocclusion

          public static final int ambientocclusion

      See Also:
        Constant Field Values

    - #### ambientpercent

          public static final int ambientpercent

      See Also:
        Constant Field Values

    - #### animationfps

          public static final int animationfps

      See Also:
        Constant Field Values

    - #### axesmode

          public static final int axesmode

      See Also:
        Constant Field Values

    - #### bondradiusmilliangstroms

          public static final int bondradiusmilliangstroms

      See Also:
        Constant Field Values

    - #### celshadingpower

          public static final int celshadingpower

      See Also:
        Constant Field Values

    - #### bondingversion

          public static final int bondingversion

      See Also:
        Constant Field Values

    - #### delaymaximumms

          public static final int delaymaximumms

      See Also:
        Constant Field Values

    - #### diffusepercent

          public static final int diffusepercent

      See Also:
        Constant Field Values

    - #### dotdensity

          public static final int dotdensity

      See Also:
        Constant Field Values

    - #### dotscale

          public static final int dotscale

      See Also:
        Constant Field Values

    - #### ellipsoiddotcount

          public static final int ellipsoiddotcount

      See Also:
        Constant Field Values

    - #### helixstep

          public static final int helixstep

      See Also:
        Constant Field Values

    - #### hermitelevel

          public static final int hermitelevel

      See Also:
        Constant Field Values

    - #### historylevel

          public static final int historylevel

      See Also:
        Constant Field Values

    - #### infofontsize

          public static final int infofontsize

      See Also:
        Constant Field Values

    - #### isosurfacepropertysmoothingpower

          public static final int isosurfacepropertysmoothingpower

      See Also:
        Constant Field Values

    - #### loglevel

          public static final int loglevel

      See Also:
        Constant Field Values

    - #### meshscale

          public static final int meshscale

      See Also:
        Constant Field Values

    - #### minimizationsteps

          public static final int minimizationsteps

      See Also:
        Constant Field Values

    - #### minpixelselradius

          public static final int minpixelselradius

      See Also:
        Constant Field Values

    - #### percentvdwatom

          public static final int percentvdwatom

      See Also:
        Constant Field Values

    - #### perspectivemodel

          public static final int perspectivemodel

      See Also:
        Constant Field Values

    - #### phongexponent

          public static final int phongexponent

      See Also:
        Constant Field Values

    - #### pickingspinrate

          public static final int pickingspinrate

      See Also:
        Constant Field Values

    - #### platformspeed

          public static final int platformspeed

      See Also:
        Constant Field Values

    - #### propertyatomnumberfield

          public static final int propertyatomnumberfield

      See Also:
        Constant Field Values

    - #### propertyatomnumbercolumncount

          public static final int propertyatomnumbercolumncount

      See Also:
        Constant Field Values

    - #### propertydatacolumncount

          public static final int propertydatacolumncount

      See Also:
        Constant Field Values

    - #### propertydatafield

          public static final int propertydatafield

      See Also:
        Constant Field Values

    - #### repaintwaitms

          public static final int repaintwaitms

      See Also:
        Constant Field Values

    - #### ribbonaspectratio

          public static final int ribbonaspectratio

      See Also:
        Constant Field Values

    - #### contextdepthmax

          public static final int contextdepthmax

      See Also:
        Constant Field Values

    - #### scriptreportinglevel

          public static final int scriptreportinglevel

      See Also:
        Constant Field Values

    - #### smallmoleculemaxatoms

          public static final int smallmoleculemaxatoms

      See Also:
        Constant Field Values

    - #### specularexponent

          public static final int specularexponent

      See Also:
        Constant Field Values

    - #### specularpercent

          public static final int specularpercent

      See Also:
        Constant Field Values

    - #### specularpower

          public static final int specularpower

      See Also:
        Constant Field Values

    - #### strandcount

          public static final int strandcount

      See Also:
        Constant Field Values

    - #### strandcountformeshribbon

          public static final int strandcountformeshribbon

      See Also:
        Constant Field Values

    - #### strandcountforstrands

          public static final int strandcountforstrands

      See Also:
        Constant Field Values

    - #### strutspacing

          public static final int strutspacing

      See Also:
        Constant Field Values

    - #### vectortrail

          public static final int vectortrail

      See Also:
        Constant Field Values

    - #### zdepth

          public static final int zdepth

      See Also:
        Constant Field Values

    - #### zslab

          public static final int zslab

      See Also:
        Constant Field Values

    - #### zshadepower

          public static final int zshadepower

      See Also:
        Constant Field Values

    - #### allowembeddedscripts

          public static final int allowembeddedscripts

      See Also:
        Constant Field Values

    - #### allowgestures

          public static final int allowgestures

      See Also:
        Constant Field Values

    - #### allowkeystrokes

          public static final int allowkeystrokes

      See Also:
        Constant Field Values

    - #### allowmodelkit

          public static final int allowmodelkit

      See Also:
        Constant Field Values

    - #### allowmoveatoms

          public static final int allowmoveatoms

      See Also:
        Constant Field Values

    - #### allowmultitouch

          public static final int allowmultitouch

      See Also:
        Constant Field Values

    - #### allowrotateselected

          public static final int allowrotateselected

      See Also:
        Constant Field Values

    - #### antialiasdisplay

          public static final int antialiasdisplay

      See Also:
        Constant Field Values

    - #### antialiasimages

          public static final int antialiasimages

      See Also:
        Constant Field Values

    - #### antialiastranslucent

          public static final int antialiastranslucent

      See Also:
        Constant Field Values

    - #### appendnew

          public static final int appendnew

      See Also:
        Constant Field Values

    - #### applysymmetrytobonds

          public static final int applysymmetrytobonds

      See Also:
        Constant Field Values

    - #### atompicking

          public static final int atompicking

      See Also:
        Constant Field Values

    - #### allowaudio

          public static final int allowaudio

      See Also:
        Constant Field Values

    - #### autobond

          public static final int autobond

      See Also:
        Constant Field Values

    - #### autofps

          public static final int autofps

      See Also:
        Constant Field Values

    - #### autoplaymovie

          public static final int autoplaymovie

      See Also:
        Constant Field Values

    - #### axesmolecular

          public static final int axesmolecular

      See Also:
        Constant Field Values

    - #### axesorientationrasmol

          public static final int axesorientationrasmol

      See Also:
        Constant Field Values

    - #### axesunitcell

          public static final int axesunitcell

      See Also:
        Constant Field Values

    - #### axeswindow

          public static final int axeswindow

      See Also:
        Constant Field Values

    - #### cartoonblocks

          public static final int cartoonblocks

      See Also:
        Constant Field Values

    - #### cartoonsteps

          public static final int cartoonsteps

      See Also:
        Constant Field Values

    - #### bondmodeor

          public static final int bondmodeor

      See Also:
        Constant Field Values

    - #### bondpicking

          public static final int bondpicking

      See Also:
        Constant Field Values

    - #### cartoonbaseedges

          public static final int cartoonbaseedges

      See Also:
        Constant Field Values

    - #### cartoonsfancy

          public static final int cartoonsfancy

      See Also:
        Constant Field Values

    - #### cartoonladders

          public static final int cartoonladders

      See Also:
        Constant Field Values

    - #### cartoonribose

          public static final int cartoonribose

      See Also:
        Constant Field Values

    - #### cartoonrockets

          public static final int cartoonrockets

      See Also:
        Constant Field Values

    - #### celshading

          public static final int celshading

      See Also:
        Constant Field Values

    - #### chaincasesensitive

          public static final int chaincasesensitive

      See Also:
        Constant Field Values

    - #### ciprule6full

          public static final int ciprule6full

      See Also:
        Constant Field Values

    - #### colorrasmol

          public static final int colorrasmol

      See Also:
        Constant Field Values

    - #### debugscript

          public static final int debugscript

      See Also:
        Constant Field Values

    - #### defaultstructuredssp

          public static final int defaultstructuredssp

      See Also:
        Constant Field Values

    - #### disablepopupmenu

          public static final int disablepopupmenu

      See Also:
        Constant Field Values

    - #### displaycellparameters

          public static final int displaycellparameters

      See Also:
        Constant Field Values

    - #### dotsselectedonly

          public static final int dotsselectedonly

      See Also:
        Constant Field Values

    - #### dotsurface

          public static final int dotsurface

      See Also:
        Constant Field Values

    - #### dragselected

          public static final int dragselected

      See Also:
        Constant Field Values

    - #### drawhover

          public static final int drawhover

      See Also:
        Constant Field Values

    - #### drawpicking

          public static final int drawpicking

      See Also:
        Constant Field Values

    - #### dsspcalchydrogen

          public static final int dsspcalchydrogen

      See Also:
        Constant Field Values

    - #### dynamicmeasurements

          public static final int dynamicmeasurements

      See Also:
        Constant Field Values

    - #### ellipsoidarcs

          public static final int ellipsoidarcs

      See Also:
        Constant Field Values

    - #### ellipsoidarrows

          public static final int ellipsoidarrows

      See Also:
        Constant Field Values

    - #### ellipsoidaxes

          public static final int ellipsoidaxes

      See Also:
        Constant Field Values

    - #### ellipsoidball

          public static final int ellipsoidball

      See Also:
        Constant Field Values

    - #### ellipsoiddots

          public static final int ellipsoiddots

      See Also:
        Constant Field Values

    - #### ellipsoidfill

          public static final int ellipsoidfill

      See Also:
        Constant Field Values

    - #### filecaching

          public static final int filecaching

      See Also:
        Constant Field Values

    - #### fontcaching

          public static final int fontcaching

      See Also:
        Constant Field Values

    - #### fontscaling

          public static final int fontscaling

      See Also:
        Constant Field Values

    - #### forceautobond

          public static final int forceautobond

      See Also:
        Constant Field Values

    - #### fractionalrelative

          public static final int fractionalrelative

      See Also:
        Constant Field Values

    - #### greyscalerendering

          public static final int greyscalerendering

      See Also:
        Constant Field Values

    - #### hbondsbackbone

          public static final int hbondsbackbone

      See Also:
        Constant Field Values

    - #### hbondsrasmol

          public static final int hbondsrasmol

      See Also:
        Constant Field Values

    - #### hbondssolid

          public static final int hbondssolid

      See Also:
        Constant Field Values

    - #### hiddenlinesdashed

          public static final int hiddenlinesdashed

      See Also:
        Constant Field Values

    - #### hidenameinpopup

          public static final int hidenameinpopup

      See Also:
        Constant Field Values

    - #### hidenavigationpoint

          public static final int hidenavigationpoint

      See Also:
        Constant Field Values

    - #### hidenotselected

          public static final int hidenotselected

      See Also:
        Constant Field Values

    - #### highresolution

          public static final int highresolution

      See Also:
        Constant Field Values

    - #### imagestate

          public static final int imagestate

      See Also:
        Constant Field Values

    - #### iskiosk

          public static final int iskiosk

      See Also:
        Constant Field Values

    - #### isosurfacekey

          public static final int isosurfacekey

      See Also:
        Constant Field Values

    - #### isosurfacepropertysmoothing

          public static final int isosurfacepropertysmoothing

      See Also:
        Constant Field Values

    - #### jmolinjspecview

          public static final int jmolinjspecview

      See Also:
        Constant Field Values

    - #### justifymeasurements

          public static final int justifymeasurements

      See Also:
        Constant Field Values

    - #### languagetranslation

          public static final int languagetranslation

      See Also:
        Constant Field Values

    - #### legacyautobonding

          public static final int legacyautobonding

      See Also:
        Constant Field Values

    - #### legacyhaddition

          public static final int legacyhaddition

      See Also:
        Constant Field Values

    - #### legacyjavafloat

          public static final int legacyjavafloat

      See Also:
        Constant Field Values

    - #### logcommands

          public static final int logcommands

      See Also:
        Constant Field Values

    - #### loggestures

          public static final int loggestures

      See Also:
        Constant Field Values

    - #### measureallmodels

          public static final int measureallmodels

      See Also:
        Constant Field Values

    - #### measurementlabels

          public static final int measurementlabels

      See Also:
        Constant Field Values

    - #### messagestylechime

          public static final int messagestylechime

      See Also:
        Constant Field Values

    - #### minimizationrefresh

          public static final int minimizationrefresh

      See Also:
        Constant Field Values

    - #### minimizationsilent

          public static final int minimizationsilent

      See Also:
        Constant Field Values

    - #### modulateoccupancy

          public static final int modulateoccupancy

      See Also:
        Constant Field Values

    - #### monitorenergy

          public static final int monitorenergy

      See Also:
        Constant Field Values

    - #### multiplebondbananas

          public static final int multiplebondbananas

      See Also:
        Constant Field Values

    - #### multiprocessor

          public static final int multiprocessor

      See Also:
        Constant Field Values

    - #### navigatesurface

          public static final int navigatesurface

      See Also:
        Constant Field Values

    - #### navigationmode

          public static final int navigationmode

      See Also:
        Constant Field Values

    - #### navigationperiodic

          public static final int navigationperiodic

      See Also:
        Constant Field Values

    - #### nbocharges

          public static final int nbocharges

      See Also:
        Constant Field Values

    - #### nodelay

          public static final int nodelay

      See Also:
        Constant Field Values

    - #### partialdots

          public static final int partialdots

      See Also:
        Constant Field Values

    - #### pdbaddhydrogens

          public static final int pdbaddhydrogens

      See Also:
        Constant Field Values

    - #### pdbgetheader

          public static final int pdbgetheader

      See Also:
        Constant Field Values

    - #### pdbsequential

          public static final int pdbsequential

      See Also:
        Constant Field Values

    - #### perspectivedepth

          public static final int perspectivedepth

      See Also:
        Constant Field Values

    - #### preservestate

          public static final int preservestate

      See Also:
        Constant Field Values

    - #### rangeselected

          public static final int rangeselected

      See Also:
        Constant Field Values

    - #### refreshing

          public static final int refreshing

      See Also:
        Constant Field Values

    - #### ribbonborder

          public static final int ribbonborder

      See Also:
        Constant Field Values

    - #### rocketbarrels

          public static final int rocketbarrels

      See Also:
        Constant Field Values

    - #### saveproteinstructurestate

          public static final int saveproteinstructurestate

      See Also:
        Constant Field Values

    - #### scriptqueue

          public static final int scriptqueue

      See Also:
        Constant Field Values

    - #### selectallmodels

          public static final int selectallmodels

      See Also:
        Constant Field Values

    - #### selecthetero

          public static final int selecthetero

      See Also:
        Constant Field Values

    - #### selecthydrogen

          public static final int selecthydrogen

      See Also:
        Constant Field Values

    - #### showaxes

          public static final int showaxes

      See Also:
        Constant Field Values

    - #### showboundbox

          public static final int showboundbox

      See Also:
        Constant Field Values

    - #### showfrank

          public static final int showfrank

      See Also:
        Constant Field Values

    - #### showhiddenselectionhalos

          public static final int showhiddenselectionhalos

      See Also:
        Constant Field Values

    - #### showhydrogens

          public static final int showhydrogens

      See Also:
        Constant Field Values

    - #### showkeystrokes

          public static final int showkeystrokes

      See Also:
        Constant Field Values

    - #### showmeasurements

          public static final int showmeasurements

      See Also:
        Constant Field Values

    - #### showmodvecs

          public static final int showmodvecs

      See Also:
        Constant Field Values

    - #### showmultiplebonds

          public static final int showmultiplebonds

      See Also:
        Constant Field Values

    - #### shownavigationpointalways

          public static final int shownavigationpointalways

      See Also:
        Constant Field Values

    - #### showtiming

          public static final int showtiming

      See Also:
        Constant Field Values

    - #### showunitcell

          public static final int showunitcell

      See Also:
        Constant Field Values

    - #### showunitcelldetails

          public static final int showunitcelldetails

      See Also:
        Constant Field Values

    - #### slabbyatom

          public static final int slabbyatom

      See Also:
        Constant Field Values

    - #### slabbymolecule

          public static final int slabbymolecule

      See Also:
        Constant Field Values

    - #### slabenabled

          public static final int slabenabled

      See Also:
        Constant Field Values

    - #### smartaromatic

          public static final int smartaromatic

      See Also:
        Constant Field Values

    - #### solventprobe

          public static final int solventprobe

      See Also:
        Constant Field Values

    - #### ssbondsbackbone

          public static final int ssbondsbackbone

      See Also:
        Constant Field Values

    - #### statusreporting

          public static final int statusreporting

      See Also:
        Constant Field Values

    - #### strutsmultiple

          public static final int strutsmultiple

      See Also:
        Constant Field Values

    - #### syncmouse

          public static final int syncmouse

      See Also:
        Constant Field Values

    - #### syncscript

          public static final int syncscript

      See Also:
        Constant Field Values

    - #### testflag1

          public static final int testflag1

      See Also:
        Constant Field Values

    - #### testflag2

          public static final int testflag2

      See Also:
        Constant Field Values

    - #### testflag3

          public static final int testflag3

      See Also:
        Constant Field Values

    - #### testflag4

          public static final int testflag4

      See Also:
        Constant Field Values

    - #### tracealpha

          public static final int tracealpha

      See Also:
        Constant Field Values

    - #### translucent

          public static final int translucent

      See Also:
        Constant Field Values

    - #### twistedsheets

          public static final int twistedsheets

      See Also:
        Constant Field Values

    - #### useminimizationthread

          public static final int useminimizationthread

      See Also:
        Constant Field Values

    - #### usenumberlocalization

          public static final int usenumberlocalization

      See Also:
        Constant Field Values

    - #### vectorscentered

          public static final int vectorscentered

      See Also:
        Constant Field Values

    - #### vectorsymmetry

          public static final int vectorsymmetry

      See Also:
        Constant Field Values

    - #### waitformoveto

          public static final int waitformoveto

      See Also:
        Constant Field Values

    - #### windowcentered

          public static final int windowcentered

      See Also:
        Constant Field Values

    - #### wireframerotation

          public static final int wireframerotation

      See Also:
        Constant Field Values

    - #### zerobasedxyzrasmol

          public static final int zerobasedxyzrasmol

      See Also:
        Constant Field Values

    - #### zoomenabled

          public static final int zoomenabled

      See Also:
        Constant Field Values

    - #### zoomheight

          public static final int zoomheight

      See Also:
        Constant Field Values

    - #### zoomlarge

          public static final int zoomlarge

      See Also:
        Constant Field Values

    - #### zshade

          public static final int zshade

      See Also:
        Constant Field Values

    - #### absolute

          public static final int absolute

      See Also:
        Constant Field Values

    - #### addhydrogens

          public static final int addhydrogens

      See Also:
        Constant Field Values

    - #### adjust

          public static final int adjust

      See Also:
        Constant Field Values

    - #### align

          public static final int align

      See Also:
        Constant Field Values

    - #### allconnected

          public static final int allconnected

      See Also:
        Constant Field Values

    - #### angstroms

          public static final int angstroms

      See Also:
        Constant Field Values

    - #### anisotropy

          public static final int anisotropy

      See Also:
        Constant Field Values

    - #### append

          public static final int append

      See Also:
        Constant Field Values

    - #### arc

          public static final int arc

      See Also:
        Constant Field Values

    - #### area

          public static final int area

      See Also:
        Constant Field Values

    - #### aromatic

          public static final int aromatic

      See Also:
        Constant Field Values

    - #### arrow

          public static final int arrow

      See Also:
        Constant Field Values

    - #### as

          public static final int as

      See Also:
        Constant Field Values

    - #### async

          public static final int async

      See Also:
        Constant Field Values

    - #### atomicorbital

          public static final int atomicorbital

      See Also:
        Constant Field Values

    - #### audio

          public static final int audio

      See Also:
        Constant Field Values

    - #### auto

          public static final int auto

      See Also:
        Constant Field Values

    - #### axis

          public static final int axis

      See Also:
        Constant Field Values

    - #### babel

          public static final int babel

      See Also:
        Constant Field Values

    - #### babel21

          public static final int babel21

      See Also:
        Constant Field Values

    - #### back

          public static final int back

      See Also:
        Constant Field Values

    - #### balls

          public static final int balls

      See Also:
        Constant Field Values

    - #### barb

          public static final int barb

      See Also:
        Constant Field Values

    - #### backlit

          public static final int backlit

      See Also:
        Constant Field Values

    - #### backshell

          public static final int backshell

      See Also:
        Constant Field Values

    - #### basepair

          public static final int basepair

      See Also:
        Constant Field Values

    - #### best

          public static final int best

      See Also:
        Constant Field Values

    - #### beta

          public static final int beta

      See Also:
        Constant Field Values

    - #### binary

          public static final int binary

      See Also:
        Constant Field Values

    - #### blockdata

          public static final int blockdata

      See Also:
        Constant Field Values

    - #### bondset

          public static final int bondset

      See Also:
        Constant Field Values

    - #### bottom

          public static final int bottom

      See Also:
        Constant Field Values

    - #### brillouin

          public static final int brillouin

      See Also:
        Constant Field Values

    - #### cancel

          public static final int cancel

      See Also:
        Constant Field Values

    - #### cap

          public static final int cap

      See Also:
        Constant Field Values

    - #### cavity

          public static final int cavity

      See Also:
        Constant Field Values

    - #### check

          public static final int check

      See Also:
        Constant Field Values

    - #### chemical

          public static final int chemical

      See Also:
        Constant Field Values

    - #### circle

          public static final int circle

      See Also:
        Constant Field Values

    - #### clash

          public static final int clash

      See Also:
        Constant Field Values

    - #### clear

          public static final int clear

      See Also:
        Constant Field Values

    - #### clipboard

          public static final int clipboard

      See Also:
        Constant Field Values

    - #### collapsed

          public static final int collapsed

      See Also:
        Constant Field Values

    - #### colorscheme

          public static final int colorscheme

      See Also:
        Constant Field Values

    - #### command

          public static final int command

      See Also:
        Constant Field Values

    - #### commands

          public static final int commands

      See Also:
        Constant Field Values

    - #### constraint

          public static final int constraint

      See Also:
        Constant Field Values

    - #### contour

          public static final int contour

      See Also:
        Constant Field Values

    - #### contourlines

          public static final int contourlines

      See Also:
        Constant Field Values

    - #### contours

          public static final int contours

      See Also:
        Constant Field Values

    - #### corners

          public static final int corners

      See Also:
        Constant Field Values

    - #### create

          public static final int create

      See Also:
        Constant Field Values

    - #### criterion

          public static final int criterion

      See Also:
        Constant Field Values

    - #### crossed

          public static final int crossed

      See Also:
        Constant Field Values

    - #### curve

          public static final int curve

      See Also:
        Constant Field Values

    - #### cutoff

          public static final int cutoff

      See Also:
        Constant Field Values

    - #### cylinder

          public static final int cylinder

      See Also:
        Constant Field Values

    - #### density

          public static final int density

      See Also:
        Constant Field Values

    - #### dssp

          public static final int dssp

      See Also:
        Constant Field Values

    - #### diameter

          public static final int diameter

      See Also:
        Constant Field Values

    - #### direction

          public static final int direction

      See Also:
        Constant Field Values

    - #### discrete

          public static final int discrete

      See Also:
        Constant Field Values

    - #### displacement

          public static final int displacement

      See Also:
        Constant Field Values

    - #### distancefactor

          public static final int distancefactor

      See Also:
        Constant Field Values

    - #### domains

          public static final int domains

      See Also:
        Constant Field Values

    - #### dotted

          public static final int dotted

      See Also:
        Constant Field Values

    - #### downsample

          public static final int downsample

      See Also:
        Constant Field Values

    - #### drawing

          public static final int drawing

      See Also:
        Constant Field Values

    - #### eccentricity

          public static final int eccentricity

      See Also:
        Constant Field Values

    - #### ed

          public static final int ed

      See Also:
        Constant Field Values

    - #### edges

          public static final int edges

      See Also:
        Constant Field Values

    - #### edgesonly

          public static final int edgesonly

      See Also:
        Constant Field Values

    - #### energy

          public static final int energy

      See Also:
        Constant Field Values

    - #### error

          public static final int error

      See Also:
        Constant Field Values

    - #### facecenteroffset

          public static final int facecenteroffset

      See Also:
        Constant Field Values

    - #### fill

          public static final int fill

      See Also:
        Constant Field Values

    - #### filter

          public static final int filter

      See Also:
        Constant Field Values

    - #### first

          public static final int first

      See Also:
        Constant Field Values

    - #### fixedtemp

          public static final int fixedtemp

      See Also:
        Constant Field Values

    - #### flat

          public static final int flat

      See Also:
        Constant Field Values

    - #### fps

          public static final int fps

      See Also:
        Constant Field Values

    - #### from

          public static final int from

      See Also:
        Constant Field Values

    - #### front

          public static final int front

      See Also:
        Constant Field Values

    - #### frontedges

          public static final int frontedges

      See Also:
        Constant Field Values

    - #### frontlit

          public static final int frontlit

      See Also:
        Constant Field Values

    - #### frontonly

          public static final int frontonly

      See Also:
        Constant Field Values

    - #### full

          public static final int full

      See Also:
        Constant Field Values

    - #### fullplane

          public static final int fullplane

      See Also:
        Constant Field Values

    - #### fullylit

          public static final int fullylit

      See Also:
        Constant Field Values

    - #### functionxy

          public static final int functionxy

      See Also:
        Constant Field Values

    - #### functionxyz

          public static final int functionxyz

      See Also:
        Constant Field Values

    - #### gridpoints

          public static final int gridpoints

      See Also:
        Constant Field Values

    - #### homo

          public static final int homo

      See Also:
        Constant Field Values

    - #### id

          public static final int id

      See Also:
        Constant Field Values

    - #### ignore

          public static final int ignore

      See Also:
        Constant Field Values

    - #### inchi

          public static final int inchi

      See Also:
        Constant Field Values

    - #### inchikey

          public static final int inchikey

      See Also:
        Constant Field Values

    - #### increment

          public static final int increment

      See Also:
        Constant Field Values

    - #### info

          public static final int info

      See Also:
        Constant Field Values

    - #### inline

          public static final int inline

      See Also:
        Constant Field Values

    - #### insideout

          public static final int insideout

      See Also:
        Constant Field Values

    - #### interior

          public static final int interior

      See Also:
        Constant Field Values

    - #### internal

          public static final int internal

      See Also:
        Constant Field Values

    - #### intramolecular

          public static final int intramolecular

      See Also:
        Constant Field Values

    - #### intermolecular

          public static final int intermolecular

      See Also:
        Constant Field Values

    - #### jmol

          public static final int jmol

      See Also:
        Constant Field Values

    - #### json

          public static final int json

      See Also:
        Constant Field Values

    - #### last

          public static final int last

      See Also:
        Constant Field Values

    - #### lattice

          public static final int lattice

      See Also:
        Constant Field Values

    - #### lighting

          public static final int lighting

      See Also:
        Constant Field Values

    - #### left

          public static final int left

      See Also:
        Constant Field Values

    - #### line

          public static final int line

      See Also:
        Constant Field Values

    - #### link

          public static final int link

      See Also:
        Constant Field Values

    - #### linedata

          public static final int linedata

      See Also:
        Constant Field Values

    - #### list

          public static final int list

      See Also:
        Constant Field Values

    - #### lobe

          public static final int lobe

      See Also:
        Constant Field Values

    - #### lonepair

          public static final int lonepair

      See Also:
        Constant Field Values

    - #### lp

          public static final int lp

      See Also:
        Constant Field Values

    - #### lumo

          public static final int lumo

      See Also:
        Constant Field Values

    - #### manifest

          public static final int manifest

      See Also:
        Constant Field Values

    - #### maxset

          public static final int maxset

      See Also:
        Constant Field Values

    - #### menu

          public static final int menu

      See Also:
        Constant Field Values

    - #### mep

          public static final int mep

      See Also:
        Constant Field Values

    - #### mesh

          public static final int mesh

      See Also:
        Constant Field Values

    - #### middle

          public static final int middle

      See Also:
        Constant Field Values

    - #### minset

          public static final int minset

      See Also:
        Constant Field Values

    - #### mlp

          public static final int mlp

      See Also:
        Constant Field Values

    - #### mode

          public static final int mode

      See Also:
        Constant Field Values

    - #### modify

          public static final int modify

      See Also:
        Constant Field Values

    - #### modifyorcreate

          public static final int modifyorcreate

      See Also:
        Constant Field Values

    - #### modelbased

          public static final int modelbased

      See Also:
        Constant Field Values

    - #### molecular

          public static final int molecular

      See Also:
        Constant Field Values

    - #### morph

          public static final int morph

      See Also:
        Constant Field Values

    - #### mouse

          public static final int mouse

      See Also:
        Constant Field Values

    - #### movie

          public static final int movie

      See Also:
        Constant Field Values

    - #### mrc

          public static final int mrc

      See Also:
        Constant Field Values

    - #### msms

          public static final int msms

      See Also:
        Constant Field Values

    - #### name

          public static final int name

      See Also:
        Constant Field Values

    - #### nci

          public static final int nci

      See Also:
        Constant Field Values

    - #### next

          public static final int next

      See Also:
        Constant Field Values

    - #### nmr

          public static final int nmr

      See Also:
        Constant Field Values

    - #### nocontourlines

          public static final int nocontourlines

      See Also:
        Constant Field Values

    - #### nocross

          public static final int nocross

      See Also:
        Constant Field Values

    - #### nodebug

          public static final int nodebug

      See Also:
        Constant Field Values

    - #### nodots

          public static final int nodots

      See Also:
        Constant Field Values

    - #### noedges

          public static final int noedges

      See Also:
        Constant Field Values

    - #### nofill

          public static final int nofill

      See Also:
        Constant Field Values

    - #### nohead

          public static final int nohead

      See Also:
        Constant Field Values

    - #### noload

          public static final int noload

      See Also:
        Constant Field Values

    - #### nomesh

          public static final int nomesh

      See Also:
        Constant Field Values

    - #### noplane

          public static final int noplane

      See Also:
        Constant Field Values

    - #### normal

          public static final int normal

      See Also:
        Constant Field Values

    - #### nobackshell

          public static final int nobackshell

      See Also:
        Constant Field Values

    - #### notfrontonly

          public static final int notfrontonly

      See Also:
        Constant Field Values

    - #### notriangles

          public static final int notriangles

      See Also:
        Constant Field Values

    - #### obj

          public static final int obj

      See Also:
        Constant Field Values

    - #### object

          public static final int object

      See Also:
        Constant Field Values

    - #### offset

          public static final int offset

      See Also:
        Constant Field Values

    - #### offsetside

          public static final int offsetside

      See Also:
        Constant Field Values

    - #### once

          public static final int once

      See Also:
        Constant Field Values

    - #### only

          public static final int only

      See Also:
        Constant Field Values

    - #### opaque

          public static final int opaque

      See Also:
        Constant Field Values

    - #### options

          public static final int options

      See Also:
        Constant Field Values

    - #### orbital

          public static final int orbital

      See Also:
        Constant Field Values

    - #### orientation

          public static final int orientation

      See Also:
        Constant Field Values

    - #### origin

          public static final int origin

      See Also:
        Constant Field Values

    - #### out

          public static final int out

      See Also:
        Constant Field Values

    - #### packed

          public static final int packed

      See Also:
        Constant Field Values

    - #### palindrome

          public static final int palindrome

      See Also:
        Constant Field Values

    - #### parameters

          public static final int parameters

      See Also:
        Constant Field Values

    - #### path

          public static final int path

      See Also:
        Constant Field Values

    - #### pdb

          public static final int pdb

      See Also:
        Constant Field Values

    - #### pdbheader

          public static final int pdbheader

      See Also:
        Constant Field Values

    - #### period

          public static final int period

      See Also:
        Constant Field Values

    - #### perpendicular

          public static final int perpendicular

      See Also:
        Constant Field Values

    - #### phase

          public static final int phase

      See Also:
        Constant Field Values

    - #### play

          public static final int play

      See Also:
        Constant Field Values

    - #### playrev

          public static final int playrev

      See Also:
        Constant Field Values

    - #### planarparam

          public static final int planarparam

      See Also:
        Constant Field Values

    - #### pocket

          public static final int pocket

      See Also:
        Constant Field Values

    - #### pointsperangstrom

          public static final int pointsperangstrom

      See Also:
        Constant Field Values

    - #### polygon

          public static final int polygon

      See Also:
        Constant Field Values

    - #### prev

          public static final int prev

      See Also:
        Constant Field Values

    - #### probe

          public static final int probe

      See Also:
        Constant Field Values

    - #### pymol

          public static final int pymol

      See Also:
        Constant Field Values

    - #### rad

          public static final int rad

      See Also:
        Constant Field Values

    - #### radical

          public static final int radical

      See Also:
        Constant Field Values

    - #### range

          public static final int range

      See Also:
        Constant Field Values

    - #### rasmol

          public static final int rasmol

      See Also:
        Constant Field Values

    - #### reference

          public static final int reference

      See Also:
        Constant Field Values

    - #### remove

          public static final int remove

      See Also:
        Constant Field Values

    - #### residue

          public static final int residue

      See Also:
        Constant Field Values

    - #### resolution

          public static final int resolution

      See Also:
        Constant Field Values

    - #### reversecolor

          public static final int reversecolor

      See Also:
        Constant Field Values

    - #### rewind

          public static final int rewind

      See Also:
        Constant Field Values

    - #### right

          public static final int right

      See Also:
        Constant Field Values

    - #### rmsd

          public static final int rmsd

      See Also:
        Constant Field Values

    - #### rna3d

          public static final int rna3d

      See Also:
        Constant Field Values

    - #### rock

          public static final int rock

      See Also:
        Constant Field Values

    - #### rotate45

          public static final int rotate45

      See Also:
        Constant Field Values

    - #### rotation

          public static final int rotation

      See Also:
        Constant Field Values

    - #### rubberband

          public static final int rubberband

      See Also:
        Constant Field Values

    - #### sasurface

          public static final int sasurface

      See Also:
        Constant Field Values

    - #### saved

          public static final int saved

      See Also:
        Constant Field Values

    - #### scale

          public static final int scale

      See Also:
        Constant Field Values

    - #### scene

          public static final int scene

      See Also:
        Constant Field Values

    - #### selection

          public static final int selection

      See Also:
        Constant Field Values

    - #### shapely

          public static final int shapely

      See Also:
        Constant Field Values

    - #### sigma

          public static final int sigma

      See Also:
        Constant Field Values

    - #### sign

          public static final int sign

      See Also:
        Constant Field Values

    - #### silent

          public static final int silent

      See Also:
        Constant Field Values

    - #### solid

          public static final int solid

      See Also:
        Constant Field Values

    - #### sphere

          public static final int sphere

      See Also:
        Constant Field Values

    - #### squared

          public static final int squared

      See Also:
        Constant Field Values

    - #### state

          public static final int state

      See Also:
        Constant Field Values

    - #### stdinchi

          public static final int stdinchi

      See Also:
        Constant Field Values

    - #### stdinchikey

          public static final int stdinchikey

      See Also:
        Constant Field Values

    - #### stop

          public static final int stop

      See Also:
        Constant Field Values

    - #### supercell

          public static final int supercell

      See Also:
        Constant Field Values

    - #### ticks

          public static final int ticks

      See Also:
        Constant Field Values

    - #### title

          public static final int title

      See Also:
        Constant Field Values

    - #### titleformat

          public static final int titleformat

      See Also:
        Constant Field Values

    - #### to

          public static final int to

      See Also:
        Constant Field Values

    - #### top

          public static final int top

      See Also:
        Constant Field Values

    - #### torsion

          public static final int torsion

      See Also:
        Constant Field Values

    - #### transform

          public static final int transform

      See Also:
        Constant Field Values

    - #### translation

          public static final int translation

      See Also:
        Constant Field Values

    - #### triangles

          public static final int triangles

      See Also:
        Constant Field Values

    - #### url

          public static final int url

      See Also:
        Constant Field Values

    - #### user

          public static final int user

      See Also:
        Constant Field Values

    - #### val

          public static final int val

      See Also:
        Constant Field Values

    - #### validation

          public static final int validation

      See Also:
        Constant Field Values

    - #### variable

          public static final int variable

      See Also:
        Constant Field Values

    - #### variables

          public static final int variables

      See Also:
        Constant Field Values

    - #### vertices

          public static final int vertices

      See Also:
        Constant Field Values

    - #### spacebeforesquare

          public static final int spacebeforesquare

      See Also:
        Constant Field Values

    - #### width

          public static final int width

      See Also:
        Constant Field Values

    - #### wigner

          public static final int wigner

      See Also:
        Constant Field Values

    - #### expressionBegin

          public static final int expressionBegin

      See Also:
        Constant Field Values

    - #### expressionEnd

          public static final int expressionEnd

      See Also:
        Constant Field Values

    - #### all

          public static final int all

      See Also:
        Constant Field Values

    - #### branch

          public static final int branch

      See Also:
        Constant Field Values

    - #### coord

          public static final int coord

      See Also:
        Constant Field Values

    - #### dollarsign

          public static final int dollarsign

      See Also:
        Constant Field Values

    - #### isaromatic

          public static final int isaromatic

      See Also:
        Constant Field Values

    - #### leftbrace

          public static final int leftbrace

      See Also:
        Constant Field Values

    - #### none

          public static final int none

      See Also:
        Constant Field Values

    - #### off

          public static final int off

      See Also:
        Constant Field Values

    - #### on

          public static final int on

      See Also:
        Constant Field Values

    - #### per

          public static final int per

      See Also:
        Constant Field Values

    - #### perper

          public static final int perper

      See Also:
        Constant Field Values

    - #### rightbrace

          public static final int rightbrace

      See Also:
        Constant Field Values

    - #### semicolon

          public static final int semicolon

      See Also:
        Constant Field Values

    - #### spec_alternate

          public static final int spec_alternate

      See Also:
        Constant Field Values

    - #### spec_atom

          public static final int spec_atom

      See Also:
        Constant Field Values

    - #### spec_chain

          public static final int spec_chain

      See Also:
        Constant Field Values

    - #### spec_model

          public static final int spec_model

      See Also:
        Constant Field Values

    - #### spec_model2

          public static final int spec_model2

      See Also:
        Constant Field Values

    - #### spec_name_pattern

          public static final int spec_name_pattern

      See Also:
        Constant Field Values

    - #### spec_resid

          public static final int spec_resid

      See Also:
        Constant Field Values

    - #### spec_seqcode

          public static final int spec_seqcode

      See Also:
        Constant Field Values

    - #### spec_seqcode_range

          public static final int spec_seqcode_range

      See Also:
        Constant Field Values

    - #### tokenSpaceBeforeSquare

          public static final T tokenSpaceBeforeSquare

    - #### tokenOn

          public static final T tokenOn

    - #### tokenOff

          public static final T tokenOff

    - #### tokenAll

          public static final T tokenAll

    - #### tokenIf

          public static final T tokenIf

    - #### tokenAnd

          public static final T tokenAnd

    - #### tokenAndSpec

          public static final T tokenAndSpec

    - #### tokenOr

          public static final T tokenOr

    - #### tokenAndFALSE

          public static final T tokenAndFALSE

    - #### tokenOrTRUE

          public static final T tokenOrTRUE

    - #### tokenOpIf

          public static final T tokenOpIf

    - #### tokenComma

          public static final T tokenComma

    - #### tokenDefineString

          public static final T tokenDefineString

    - #### tokenPlus

          public static final T tokenPlus

    - #### tokenMinus

          public static final T tokenMinus

    - #### tokenMul3

          public static final T tokenMul3

    - #### tokenTimes

          public static final T tokenTimes

    - #### tokenDivide

          public static final T tokenDivide

    - #### tokenLeftParen

          public static final T tokenLeftParen

    - #### tokenRightParen

          public static final T tokenRightParen

    - #### tokenArraySquare

          public static final T tokenArraySquare

    - #### tokenArrayOpen

          public static final T tokenArrayOpen

    - #### tokenArrayClose

          public static final T tokenArrayClose

    - #### tokenLeftBrace

          public static final T tokenLeftBrace

    - #### tokenExpressionBegin

          public static final T tokenExpressionBegin

    - #### tokenExpressionEnd

          public static final T tokenExpressionEnd

    - #### tokenConnected

          public static final T tokenConnected

    - #### tokenCoordinateBegin

          public static final T tokenCoordinateBegin

    - #### tokenRightBrace

          public static final T tokenRightBrace

    - #### tokenCoordinateEnd

          public static final T tokenCoordinateEnd

    - #### tokenColon

          public static final T tokenColon

    - #### tokenSetCmd

          public static final T tokenSetCmd

    - #### tokenSet

          public static final T tokenSet

    - #### tokenSetArray

          public static final T tokenSetArray

    - #### tokenSetProperty

          public static final T tokenSetProperty

    - #### tokenSetVar

          public static final T tokenSetVar

    - #### tokenEquals

          public static final T tokenEquals

    - #### tokenScript

          public static final T tokenScript

    - #### tokenSwitch

          public static final T tokenSwitch

    - #### tokenMap

          private static java.util.Map<java.lang.String,T> tokenMap

  - ### Constructor Detail

    - #### T

          public T()

  - ### Method Detail

    - #### t

          public static final T t(int tok)

    - #### tv

          public static final T tv(int tok,
                                   int intValue,
                                   java.lang.Object value)

    - #### o

          public static final T o(int tok,
                                  java.lang.Object value)

    - #### n

          public static final T n(int tok,
                                  int intValue)

    - #### i

          public static final T i(int intValue)

    - #### tokAttr

          public static boolean tokAttr(int a,
                                        int b)

    - #### tokAttrOr

          public static boolean tokAttrOr(int a,
                                          int b1,
                                          int b2)

    - #### getPrecedence

          static int getPrecedence(int tokOperator)

    - #### getMaxMathParams

          static int getMaxMathParams(int tokCommand)

    - #### addToken

          public static void addToken(java.lang.String ident,
                                      T token)

    - #### getTokenFromName

          public static T getTokenFromName(java.lang.String name)

    - #### getTokFromName

          public static int getTokFromName(java.lang.String name)

    - #### nameOf

          public static java.lang.String nameOf(int tok)

      note: nameOf is a very inefficient mechanism for getting the name of a token. But it is only used for error messages and listings of variables and such.
      Parameters:
        `tok` -
      Returns:
        the name of the token or 0xAAAAAA

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

    - #### toString2

          protected java.lang.String toString2()

    - #### getCommandSet

          public static java.lang.String getCommandSet(java.lang.String strBegin)

      retrieves an unsorted list of viable commands that could be completed by this initial set of characters. If fewer than two characters are given, then only the "preferred" command is given (measure, not monitor, for example), and in all cases if both a singular and a plural might be returned, only the singular is returned.
      Parameters:
        `strBegin` - initial characters of the command, or null
      Returns:
        UNSORTED semicolon-separated string of viable commands

    - #### getAtomPropertiesLike

          public static javajs.util.Lst<T> getAtomPropertiesLike(java.lang.String type)

    - #### getTokensLike

          public static java.lang.String[] getTokensLike(java.lang.String type)

    - #### getSettableTokFromString

          public static int getSettableTokFromString(java.lang.String s)

    - #### completeCommand

          public static java.lang.String completeCommand(java.util.Map<java.lang.String,?> map,
                                                         boolean isSet,
                                                         boolean asCommand,
                                                         java.lang.String str,
                                                         int n)

    - #### getParamType

          public static int getParamType(int tok)

    - #### getTokensType

          public static void getTokensType(java.util.Map<java.lang.String,java.lang.Object> map,
                                           int attr)

    - #### isIDcmd

          public static boolean isIDcmd(int cmdtok)

      commands that allow implicit ID as first parameter
      Parameters:
        `cmdtok` -
      Returns:
        true or false

    - #### equals

          public boolean equals(java.lang.Object o)

      Overrides:
        `equals` in class `java.lang.Object`

    - #### hashCode

          public int hashCode()

      Overrides:
        `hashCode` in class `java.lang.Object`